Index: /trunk/admin/themes/default/template/batch_manager_global.tpl
===================================================================
--- /trunk/admin/themes/default/template/batch_manager_global.tpl	(revision 20822)
+++ /trunk/admin/themes/default/template/batch_manager_global.tpl	(revision 20823)
@@ -32,5 +32,5 @@
           for (var i=first; i<=last;i++) {
             input = $(inputs[i]);
-            $(input).attr('checked', last_clickedstatus);
+            $(input).prop('checked', last_clickedstatus);
             if (last_clickedstatus)
             {
@@ -247,11 +247,11 @@
   $("select[name=selectAction]").change(function () {
     $("[id^=action_]").hide();
-    $("#action_"+$(this).attr("value")).show();
+    $("#action_"+$(this).prop("value")).show();
 
     /* make sure the #albumSelect is on the right select box so that the */
     /* "add new album" popup fills the right select box                  */
-    if ("associate" == $(this).attr("value") || "move" == $(this).attr("value")) {
+    if ("associate" == $(this).prop("value") || "move" == $(this).prop("value")) {
       jQuery("#albumSelect").removeAttr("id");
-      jQuery("#action_"+$(this).attr("value")+" select").attr("id", "albumSelect");
+      jQuery("#action_"+$(this).prop("value")+" select").attr("id", "albumSelect");
     }
 
@@ -265,5 +265,5 @@
 
   $(".wrap1 label").click(function (event) {
-    $("input[name=setSelected]").attr('checked', false);
+    $("input[name=setSelected]").prop('checked', false);
 
     var wrap2 = $(this).children(".wrap2");
@@ -283,5 +283,5 @@
 
   $("#selectAll").click(function () {
-    $("input[name=setSelected]").attr('checked', false);
+    $("input[name=setSelected]").prop('checked', false);
     selectPageThumbnails();
     checkPermitAction();
@@ -294,5 +294,5 @@
       var checkbox = $(this).children("input[type=checkbox]");
 
-      $(checkbox).attr('checked', true);
+      $(checkbox).prop('checked', true);
       $(wrap2).addClass("thumbSelected"); 
     });
@@ -300,5 +300,5 @@
 
   $("#selectNone").click(function () {
-    $("input[name=setSelected]").attr('checked', false);
+    $("input[name=setSelected]").prop('checked', false);
 
     $(".thumbnails label").each(function() {
@@ -306,5 +306,5 @@
       var checkbox = $(this).children("input[type=checkbox]");
 
-      $(checkbox).attr('checked', false);
+      $(checkbox).prop('checked', false);
       $(wrap2).removeClass("thumbSelected"); 
     });
@@ -314,5 +314,5 @@
 
   $("#selectInvert").click(function () {
-    $("input[name=setSelected]").attr('checked', false);
+    $("input[name=setSelected]").prop('checked', false);
 
     $(".thumbnails label").each(function() {
@@ -320,5 +320,5 @@
       var checkbox = $(this).children("input[type=checkbox]");
 
-      $(checkbox).attr('checked', !$(checkbox).is(':checked'));
+      $(checkbox).prop('checked', !$(checkbox).is(':checked'));
 
       if ($(checkbox).is(':checked')) {
@@ -335,5 +335,5 @@
   $("#selectSet").click(function () {
     selectPageThumbnails();
-    $("input[name=setSelected]").attr('checked', true);
+    $("input[name=setSelected]").prop('checked', true);
     checkPermitAction();
     return false;
@@ -379,5 +379,5 @@
 
     /* check the checkbox to declare we use this filter */
-    $("input[type=checkbox][name="+filter+"_use]").attr("checked", true);
+    $("input[type=checkbox][name="+filter+"_use]").prop("checked", true);
 
     /* forbid to select this filter in the addFilter list */
@@ -386,7 +386,7 @@
 
   $("#addFilter").change(function () {
-    var filter = $(this).attr("value");
+    var filter = $(this).prop("value");
     filter_enable(filter);
-    $(this).attr("value", -1);
+    $(this).prop("value", -1);
   });
 
@@ -396,5 +396,5 @@
 
     /* uncheck the checkbox to declare we do not use this filter */
-    $("input[name="+filter+"_use]").removeAttr("checked");
+    $("input[name="+filter+"_use]").prop("checked", false);
 
     /* give the possibility to show it again */
@@ -434,9 +434,9 @@
 
 		derivatives.elements = [];
-		if (jQuery('input[name="setSelected"]').attr('checked'))
+		if (jQuery('input[name="setSelected"]').is(':checked'))
 			derivatives.elements = all_elements;
 		else
 			jQuery('.thumbnails input[type=checkbox]').each(function() {
-				if (jQuery(this).attr('checked')) {
+				if (jQuery(this).is(':checked')) {
 					derivatives.elements.push(jQuery(this).val());
 				}
@@ -456,5 +456,5 @@
 		var params = {max_urls: 100000, ids: ids, types: []};
 		jQuery("#action_generate_derivatives input").each( function(i, t) {
-			if ($(t).attr("checked"))
+			if ($(t).is(":checked"))
 				params.types.push( t.value );
 		} );
@@ -939,8 +939,8 @@
 			{footer_script}
 			function selectGenerateDerivAll() {ldelim}
-				$("#action_generate_derivatives input[type=checkbox]").attr("checked", true);
+				$("#action_generate_derivatives input[type=checkbox]").prop("checked", true);
 			}
 			function selectGenerateDerivNone() {ldelim}
-				$("#action_generate_derivatives input[type=checkbox]").attr("checked", false);
+				$("#action_generate_derivatives input[type=checkbox]").prop("checked", false);
 			}
 			{/footer_script}
@@ -957,8 +957,8 @@
 			{footer_script}
 			function selectDelDerivAll() {ldelim}
-				$("#action_delete_derivatives input[type=checkbox]").attr("checked", true);
+				$("#action_delete_derivatives input[type=checkbox]").prop("checked", true);
 			}
 			function selectDelDerivNone() {ldelim}
-				$("#action_delete_derivatives input[type=checkbox]").attr("checked", false);
+				$("#action_delete_derivatives input[type=checkbox]").prop("checked", false);
 			}
 			{/footer_script}