Index: /branches/2.4/plugins/LocalFilesEditor/language/ca_ES/plugin.lang.php
===================================================================
--- /branches/2.4/plugins/LocalFilesEditor/language/ca_ES/plugin.lang.php	(revision 20855)
+++ /branches/2.4/plugins/LocalFilesEditor/language/ca_ES/plugin.lang.php	(revision 20856)
@@ -3,5 +3,5 @@
 // | Piwigo - a PHP based photo gallery                                    |
 // +-----------------------------------------------------------------------+
-// | Copyright(C) 2008-2012 Piwigo Team                  http://piwigo.org |
+// | Copyright(C) 2008-2013 Piwigo Team                  http://piwigo.org |
 // | Copyright(C) 2003-2008 PhpWebGallery Team    http://phpwebgallery.net |
 // | Copyright(C) 2002-2003 Pierrick LE GALL   http://le-gall.net/pierrick |
@@ -21,33 +21,33 @@
 // | USA.                                                                  |
 // +-----------------------------------------------------------------------+
-$lang['locfiledit_bak_loaded2'] = 'Cal que desis l\'arxiu per tal de poder-lo restaurar.';
-$lang['locfiledit_edit'] = 'Editar';
+$lang['locfiledit_bak_loaded2'] = 'Cal que deseu l\'arxiu per tal de poder-lo restaurar.';
+$lang['locfiledit_edit'] = 'Edita';
 $lang['locfiledit_file_already_exists'] = 'Aquest arxiu ja existeix.';
 $lang['locfiledit_model'] = 'Model';
-$lang['locfiledit_new_filename'] = 'Nom d\'arxiu';
-$lang['locfiledit_new_tpl'] = 'Crear un nou arxiu';
+$lang['locfiledit_new_filename'] = 'Nom de l\'arxiu';
+$lang['locfiledit_new_tpl'] = 'Crea un nou arxiu';
 $lang['locfiledit_onglet_css'] = 'CSS';
 $lang['locfiledit_onglet_lang'] = 'Idiomes';
 $lang['locfiledit_onglet_localconf'] = 'Configuració local';
-$lang['locfiledit_onglet_plug'] = 'Complement personal';
+$lang['locfiledit_onglet_plug'] = 'Connector personal';
 $lang['locfiledit_onglet_tpl'] = 'Plantilles';
 $lang['locfiledit_bak_loaded1'] = 'Arxiu de còpia de seguretat carregat.';
-$lang['locfiledit_cant_save'] = 'L\'arxiu actual no té permís d\'escriptura. Comprova si el directori "local/" disposa d\'aquest permís (chmod).';
-$lang['locfiledit_choose_file'] = 'Tria l\'arxiu a editar';
-$lang['locfiledit_empty_filename'] = 'Has d\'escriure el nom del fitxer.';
+$lang['locfiledit_cant_save'] = 'L\'arxiu actual no té permís d\'escriptura. Comproveu si el directori "local/" disposa d\'aquest permís (chmod).';
+$lang['locfiledit_choose_file'] = 'Esculliu l\'arxiu a editar';
+$lang['locfiledit_empty_filename'] = 'Heu d\'escriure el nom del fitxer.';
 $lang['locfiledit_empty_page'] = 'Pàgina en blanc';
-$lang['locfiledit_filename_error'] = 'Caracters prohibits en el nom del fitxer.';
-$lang['locfiledit_model_error'] = 'Has de triar un model.';
+$lang['locfiledit_filename_error'] = 'Caràcters prohibits en el nom del fitxer.';
+$lang['locfiledit_model_error'] = 'Heu de triar un model.';
 $lang['locfiledit_newfile'] = 'El fitxer no existeix i serà creat per LocalFiles Editor';
 $lang['locfiledit_parent_directory'] = 'Directori pare';
-$lang['locfiledit_restore_confirm'] = 'Si us plau, confirma-ho?
-La restauració no serà efectiva fins que sigui desat.';
+$lang['locfiledit_restore_confirm'] = 'Esteu segurs?
+La restauració no serà efectiva fins a finalitzar.';
 $lang['locfiledit_restore'] = 'Restaura l\'arxiu de còpia de seguretat';
-$lang['locfiledit_save_bak'] = 'Es crearà una còpia de seguretat en el moment en què sigui desat.';
-$lang['locfiledit_save_config'] = 'L\'arxiu ha estat escrit correctament.';
+$lang['locfiledit_save_bak'] = 'La còpia de seguretat es crearà en desar.';
+$lang['locfiledit_save_config'] = 'L\'arxiu s\'ha escrit correctament';
 $lang['locfiledit_save_file'] = 'Desa el fitxer';
-$lang['locfiledit_saved_bak'] = 'Arxiu de còpia de seguretat creat (%s)';
-$lang['locfiledit_show_default'] = 'Mostra el fitxer de referència:';
-$lang['locfiledit_syntax_error'] = 'Error de sintaxi! L\'arxiu no es pot desar.';
+$lang['locfiledit_saved_bak'] = 'Arxiu de còpia de seguretat creat el (%s)';
+$lang['locfiledit_show_default'] = 'Visualitza el fitxer de referència:';
+$lang['locfiledit_syntax_error'] = 'Error de sintaxi! L\'arxiu s\'ha pogut desar.';
 $lang['locfiledit_webmaster_only'] = 'Només els administradors web poden crear o modificar arxius locals.';
 ?>
Index: /branches/2.4/plugins/LocalFilesEditor/language/et_EE/description.txt
===================================================================
--- /branches/2.4/plugins/LocalFilesEditor/language/et_EE/description.txt	(revision 20856)
+++ /branches/2.4/plugins/LocalFilesEditor/language/et_EE/description.txt	(revision 20856)
@@ -0,0 +1,1 @@
+Võimalda kohalike failide redigeerimist.
Index: /branches/2.4/plugins/LocalFilesEditor/language/et_EE/index.php
===================================================================
--- /branches/2.4/plugins/LocalFilesEditor/language/et_EE/index.php	(revision 20856)
+++ /branches/2.4/plugins/LocalFilesEditor/language/et_EE/index.php	(revision 20856)
@@ -0,0 +1,7 @@
+<?php
+$url = '../';
+header( 'Request-URI: '.$url );
+header( 'Content-Location: '.$url );
+header( 'Location: '.$url );
+exit();
+?>
Index: /branches/2.4/plugins/LocalFilesEditor/language/et_EE/plugin.lang.php
===================================================================
--- /branches/2.4/plugins/LocalFilesEditor/language/et_EE/plugin.lang.php	(revision 20856)
+++ /branches/2.4/plugins/LocalFilesEditor/language/et_EE/plugin.lang.php	(revision 20856)
@@ -0,0 +1,53 @@
+<?php
+// +-----------------------------------------------------------------------+
+// | Piwigo - a PHP based photo gallery                                    |
+// +-----------------------------------------------------------------------+
+// | Copyright(C) 2008-2013 Piwigo Team                  http://piwigo.org |
+// | Copyright(C) 2003-2008 PhpWebGallery Team    http://phpwebgallery.net |
+// | Copyright(C) 2002-2003 Pierrick LE GALL   http://le-gall.net/pierrick |
+// +-----------------------------------------------------------------------+
+// | This program is free software; you can redistribute it and/or modify  |
+// | it under the terms of the GNU General Public License as published by  |
+// | the Free Software Foundation                                          |
+// |                                                                       |
+// | This program is distributed in the hope that it will be useful, but   |
+// | WITHOUT ANY WARRANTY; without even the implied warranty of            |
+// | MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU      |
+// | General Public License for more details.                              |
+// |                                                                       |
+// | You should have received a copy of the GNU General Public License     |
+// | along with this program; if not, write to the Free Software           |
+// | Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA 02111-1307, |
+// | USA.                                                                  |
+// +-----------------------------------------------------------------------+
+$lang['locfiledit_bak_loaded1'] = 'Varukoopia avatud.';
+$lang['locfiledit_bak_loaded2'] = 'Taastamise jaoks pead sa faili salvestama.';
+$lang['locfiledit_cant_save'] = 'Aktiivne faili pole kirjutatav. Vaata kas kaust "local/" on kirjutusõigustega (chmod).';
+$lang['locfiledit_choose_file'] = 'Vali fail mida redigeerida';
+$lang['locfiledit_edit'] = 'Redigeeri';
+$lang['locfiledit_empty_filename'] = 'Sa pead sisestama faili nimi.';
+$lang['locfiledit_empty_page'] = 'Tühi leht';
+$lang['locfiledit_file_already_exists'] = 'Fail on juba olemas.';
+$lang['locfiledit_filename_error'] = 'Lubamatuid tähte faili nimis.';
+$lang['locfiledit_model_error'] = 'Sa pead valima mudeli.';
+$lang['locfiledit_model'] = 'Mudel';
+$lang['locfiledit_new_filename'] = 'Faili nimi';
+$lang['locfiledit_new_tpl'] = 'Loo uus fail';
+$lang['locfiledit_newfile'] = 'Faili pole olemas, LocalFiles Editor tekitab selle';
+$lang['locfiledit_onglet_css'] = 'CSS laaditabel';
+$lang['locfiledit_onglet_lang'] = 'Keeled';
+$lang['locfiledit_onglet_localconf'] = 'Kohalik seadistamine';
+$lang['locfiledit_onglet_plug'] = 'Isiklik plugin';
+$lang['locfiledit_onglet_tpl'] = 'Mallid';
+$lang['locfiledit_parent_directory'] = 'Ülemine kaust';
+$lang['locfiledit_restore_confirm'] = 'Palun kinnita?
+Taastatakse alles salvestamise korras.';
+$lang['locfiledit_restore'] = 'Taasta varukoopia';
+$lang['locfiledit_save_bak'] = 'Varukoopia tehakse salvestamisel.';
+$lang['locfiledit_save_config'] = 'Fail edukalt loodud.';
+$lang['locfiledit_save_file'] = 'Salvesta fail';
+$lang['locfiledit_saved_bak'] = 'Varukoopia loomine (%s)';
+$lang['locfiledit_show_default'] = 'Kuva etalon-faili:';
+$lang['locfiledit_syntax_error'] = 'Süntaksiviga! Faili ei salvestatud.';
+$lang['locfiledit_webmaster_only'] = 'Ainult veebimeistrid võivad luua või muuta kohalike faile.';
+?>
Index: /branches/2.4/plugins/LocalFilesEditor/language/fi_FI/description.txt
===================================================================
--- /branches/2.4/plugins/LocalFilesEditor/language/fi_FI/description.txt	(revision 20856)
+++ /branches/2.4/plugins/LocalFilesEditor/language/fi_FI/description.txt	(revision 20856)
@@ -0,0 +1,1 @@
+Muokkaa paikallisia tiedostoja ylläpitopaneelista.
Index: /branches/2.4/plugins/LocalFilesEditor/language/fi_FI/plugin.lang.php
===================================================================
--- /branches/2.4/plugins/LocalFilesEditor/language/fi_FI/plugin.lang.php	(revision 20856)
+++ /branches/2.4/plugins/LocalFilesEditor/language/fi_FI/plugin.lang.php	(revision 20856)
@@ -0,0 +1,53 @@
+<?php
+// +-----------------------------------------------------------------------+
+// | Piwigo - a PHP based photo gallery                                    |
+// +-----------------------------------------------------------------------+
+// | Copyright(C) 2008-2013 Piwigo Team                  http://piwigo.org |
+// | Copyright(C) 2003-2008 PhpWebGallery Team    http://phpwebgallery.net |
+// | Copyright(C) 2002-2003 Pierrick LE GALL   http://le-gall.net/pierrick |
+// +-----------------------------------------------------------------------+
+// | This program is free software; you can redistribute it and/or modify  |
+// | it under the terms of the GNU General Public License as published by  |
+// | the Free Software Foundation                                          |
+// |                                                                       |
+// | This program is distributed in the hope that it will be useful, but   |
+// | WITHOUT ANY WARRANTY; without even the implied warranty of            |
+// | MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU      |
+// | General Public License for more details.                              |
+// |                                                                       |
+// | You should have received a copy of the GNU General Public License     |
+// | along with this program; if not, write to the Free Software           |
+// | Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA 02111-1307, |
+// | USA.                                                                  |
+// +-----------------------------------------------------------------------+
+$lang['locfiledit_bak_loaded1'] = 'Varmuuskopiotiedosto ladattu.';
+$lang['locfiledit_bak_loaded2'] = 'Sinun on tallennettava tiedosto palauttaaksesi sen.';
+$lang['locfiledit_cant_save'] = 'Nykyiseen tiedostoon ei voida kirjoittaa. Tarkista, onko hakemistoon "local/" kirjoitusoikeudet (chmod).';
+$lang['locfiledit_choose_file'] = 'Valitse muokattava tiedosto';
+$lang['locfiledit_edit'] = 'Muokkaa';
+$lang['locfiledit_empty_filename'] = 'Sinun on annettava tiedostonimi.';
+$lang['locfiledit_empty_page'] = 'Tyhjä sivu';
+$lang['locfiledit_file_already_exists'] = 'Tiedosto on jo olemassa.';
+$lang['locfiledit_filename_error'] = 'Tiedostonimi sisältää kiellettyjä merkkejä.';
+$lang['locfiledit_model'] = 'Malli';
+$lang['locfiledit_model_error'] = 'Sinun on valittava malli.';
+$lang['locfiledit_new_filename'] = 'Tiedostonimi';
+$lang['locfiledit_new_tpl'] = 'Luo uusi tiedosto';
+$lang['locfiledit_newfile'] = 'Tiedostoa ei ole, joten se luodaan LocalFiles Editorilla';
+$lang['locfiledit_onglet_css'] = 'CSS';
+$lang['locfiledit_onglet_lang'] = 'Kielet';
+$lang['locfiledit_onglet_localconf'] = 'Paikallinen konfiguraatio';
+$lang['locfiledit_onglet_plug'] = 'Henkilökohtainen lisäosa';
+$lang['locfiledit_onglet_tpl'] = 'Mallineet';
+$lang['locfiledit_parent_directory'] = 'Ylähakemisto';
+$lang['locfiledit_restore'] = 'Palauta varmuuskopio';
+$lang['locfiledit_restore_confirm'] = 'Vahvistetaanko?
+Palautus astuu voimaan vasta seuraavan tallennuksen yhteydessä.';
+$lang['locfiledit_save_bak'] = 'Varmuuskopio luodaan seuraavan tallennuksen yhteydessä.';
+$lang['locfiledit_save_config'] = 'Tiedosto kirjoitettu onnistuneesti.';
+$lang['locfiledit_save_file'] = 'Tallenna tiedosto';
+$lang['locfiledit_saved_bak'] = 'Varmuuskopio luotu (%s)';
+$lang['locfiledit_show_default'] = 'Näytä referenssitiedosto:';
+$lang['locfiledit_syntax_error'] = 'Syntaksivirhe! Tiedostoa ei voida tallentaa.';
+$lang['locfiledit_webmaster_only'] = 'Vain webmasterit voivat luoda ja muuttaa paikallisia tiedostoja.';
+?>
Index: /branches/2.4/plugins/LocalFilesEditor/language/pt_BR/description.txt
===================================================================
--- /branches/2.4/plugins/LocalFilesEditor/language/pt_BR/description.txt	(revision 20856)
+++ /branches/2.4/plugins/LocalFilesEditor/language/pt_BR/description.txt	(revision 20856)
@@ -0,0 +1,1 @@
+Edite arquivos locais do painel de administração.
Index: /branches/2.4/plugins/admin_multi_view/language/da_DK/description.txt
===================================================================
--- /branches/2.4/plugins/admin_multi_view/language/da_DK/description.txt	(revision 20855)
+++ /branches/2.4/plugins/admin_multi_view/language/da_DK/description.txt	(revision 20856)
@@ -1,1 +1,1 @@
-Giver administratorer mulighed for at se galleri som g&aelig;ster og / eller &aelig;ndre sprog og / eller tema i farten. Praktisk til at fejlrette &aelig;ndringer ...
+Giver administratorer mulighed for at se galleri som gæst og/eller ændre sprog og/eller tema med det samme. Praktisk til fejlsøgning af ændringer...
Index: /branches/2.4/plugins/admin_multi_view/language/el_GR/description.txt
===================================================================
--- /branches/2.4/plugins/admin_multi_view/language/el_GR/description.txt	(revision 20855)
+++ /branches/2.4/plugins/admin_multi_view/language/el_GR/description.txt	(revision 20856)
@@ -1,1 +1,1 @@
-Επιτρ?πει στους διαχειριστ?ς να δουν την ιστοσελ?δα ως επισκ?πτες και / ? να αλλ?ξουν τη γλ?σσα και / το θ?μα σχετικ? γρ?γορα. Ε?ναι πρακτικ? χρ?σιμο για τον εντοπισμ? σφαλμ?των ...
+Επιτρέπει στους διαχειριστές να δουν την ιστοσελίδα ως επισκέπτες και / ή να αλλάξουν τη γλώσσα και / το θέμα σχετικά γρήγορα. Είναι πρακτικό χρήσιμο για τον εντοπισμό σφαλμάτων ...
Index: /branches/2.4/plugins/admin_multi_view/language/fi_FI/description.txt
===================================================================
--- /branches/2.4/plugins/admin_multi_view/language/fi_FI/description.txt	(revision 20856)
+++ /branches/2.4/plugins/admin_multi_view/language/fi_FI/description.txt	(revision 20856)
@@ -0,0 +1,1 @@
+Mahdollistaa ylläpitäjien tarkastella galleriaa sellaisena kuin vieraat sen näkevät, sekä vaihtaa kieltä ja teemaa lennosta.
Index: /branches/2.4/plugins/admin_multi_view/language/index.php
===================================================================
--- /branches/2.4/plugins/admin_multi_view/language/index.php	(revision 20855)
+++ /branches/2.4/plugins/admin_multi_view/language/index.php	(revision 20856)
@@ -3,5 +3,5 @@
 // | Piwigo - a PHP based photo gallery                                    |
 // +-----------------------------------------------------------------------+
-// | Copyright(C) 2008-2012 Piwigo Team                  http://piwigo.org |
+// | Copyright(C) 2008-2013 Piwigo Team                  http://piwigo.org |
 // | Copyright(C) 2003-2008 PhpWebGallery Team    http://phpwebgallery.net |
 // | Copyright(C) 2002-2003 Pierrick LE GALL   http://le-gall.net/pierrick |
Index: /branches/2.4/plugins/admin_multi_view/language/pt_BR/description.txt
===================================================================
--- /branches/2.4/plugins/admin_multi_view/language/pt_BR/description.txt	(revision 20856)
+++ /branches/2.4/plugins/admin_multi_view/language/pt_BR/description.txt	(revision 20856)
@@ -0,0 +1,1 @@
+Permite que os administradores vejam a galeria como convidado e/ou mude o idioma e/ou tema em tempo real. Prático para debugar as alterações...
Index: /branches/2.4/plugins/admin_multi_view/language/pt_BR/index.php
===================================================================
--- /branches/2.4/plugins/admin_multi_view/language/pt_BR/index.php	(revision 20856)
+++ /branches/2.4/plugins/admin_multi_view/language/pt_BR/index.php	(revision 20856)
@@ -0,0 +1,7 @@
+<?php
+$url = '../';
+header( 'Request-URI: '.$url );
+header( 'Content-Location: '.$url );
+header( 'Location: '.$url );
+exit();
+?>
Index: /branches/2.4/plugins/admin_multi_view/language/th_TH/index.php
===================================================================
--- /branches/2.4/plugins/admin_multi_view/language/th_TH/index.php	(revision 20856)
+++ /branches/2.4/plugins/admin_multi_view/language/th_TH/index.php	(revision 20856)
@@ -0,0 +1,7 @@
+<?php
+$url = '../';
+header( 'Request-URI: '.$url );
+header( 'Content-Location: '.$url );
+header( 'Location: '.$url );
+exit();
+?>
Index: /branches/2.4/plugins/language_switch/language/da_DK/description.txt
===================================================================
--- /branches/2.4/plugins/language_switch/language/da_DK/description.txt	(revision 20855)
+++ /branches/2.4/plugins/language_switch/language/da_DK/description.txt	(revision 20856)
@@ -1,1 +1,1 @@
-Skift til et andet sprog fra flag p&aring; dit galleri hjemmeside.
+Skift til et andet sprog via flag på dit galleris forside.
Index: /branches/2.4/plugins/language_switch/language/index.php
===================================================================
--- /branches/2.4/plugins/language_switch/language/index.php	(revision 20855)
+++ /branches/2.4/plugins/language_switch/language/index.php	(revision 20856)
@@ -3,5 +3,5 @@
 // | Piwigo - a PHP based photo gallery                                    |
 // +-----------------------------------------------------------------------+
-// | Copyright(C) 2008-2012 Piwigo Team                  http://piwigo.org |
+// | Copyright(C) 2008-2013 Piwigo Team                  http://piwigo.org |
 // | Copyright(C) 2003-2008 PhpWebGallery Team    http://phpwebgallery.net |
 // | Copyright(C) 2002-2003 Pierrick LE GALL   http://le-gall.net/pierrick |
Index: /branches/2.4/plugins/language_switch/language/pt_BR/description.txt
===================================================================
--- /branches/2.4/plugins/language_switch/language/pt_BR/description.txt	(revision 20856)
+++ /branches/2.4/plugins/language_switch/language/pt_BR/description.txt	(revision 20856)
@@ -0,0 +1,1 @@
+Troque para outro idioma usando as bandeiras na página da sua galeria
Index: /branches/2.4/plugins/language_switch/language/pt_BR/index.php
===================================================================
--- /branches/2.4/plugins/language_switch/language/pt_BR/index.php	(revision 20856)
+++ /branches/2.4/plugins/language_switch/language/pt_BR/index.php	(revision 20856)
@@ -0,0 +1,7 @@
+<?php
+$url = '../';
+header( 'Request-URI: '.$url );
+header( 'Content-Location: '.$url );
+header( 'Location: '.$url );
+exit();
+?>
Index: /branches/2.4/plugins/language_switch/language/ru_RU/description.txt
===================================================================
--- /branches/2.4/plugins/language_switch/language/ru_RU/description.txt	(revision 20855)
+++ /branches/2.4/plugins/language_switch/language/ru_RU/description.txt	(revision 20856)
@@ -1,1 +1,1 @@
-Переход на другой язык с помощью флагов на вашей домашней странице галереи.
+Изменить на другой язык с помощью флажков на главной странице вашей галереи.
Index: /branches/2.4/plugins/language_switch/language/sv_SE/description.txt
===================================================================
--- /branches/2.4/plugins/language_switch/language/sv_SE/description.txt	(revision 20855)
+++ /branches/2.4/plugins/language_switch/language/sv_SE/description.txt	(revision 20856)
@@ -1,1 +1,1 @@
-Byt till annat språk via flaggorna på dit galleri's hemsida.
+Byt till annat språk via flaggorna på ditt galleris hemsida.