Index: branches/2.4/language/bg_BG/admin.lang.php
===================================================================
--- branches/2.4/language/bg_BG/admin.lang.php	(revision 19466)
+++ branches/2.4/language/bg_BG/admin.lang.php	(revision 20857)
@@ -3,5 +3,5 @@
 // | Piwigo - a PHP based photo gallery                                    |
 // +-----------------------------------------------------------------------+
-// | Copyright(C) 2008-2012 Piwigo Team                  http://piwigo.org |
+// | Copyright(C) 2008-2013 Piwigo Team                  http://piwigo.org |
 // | Copyright(C) 2003-2008 PhpWebGallery Team    http://phpwebgallery.net |
 // | Copyright(C) 2002-2003 Pierrick LE GALL   http://le-gall.net/pierrick |
@@ -642,3 +642,157 @@
 $lang['Dissociate from album'] = 'Разграничаване от албум';
 $lang['Dissociated'] = 'Разграничаване';
+$lang['Execution time is out, treatment must be continue [Estimated time: %d second].'] = 'Времето за изпълнение изтече,обработването трябва да продължи [Приблизително време: %d секунди].';
+$lang['Execution time is out, treatment must be continue [Estimated time: %d seconds].'] = 'Времето за изпълнение е просрочено,обработването трябва да продължи [Приблизително време: %d секунди].';
+$lang['Features include gallery browsing, album creation and photo upload.'] = 'Сайтът предлага разглеждане на галерии,създаване на албуми и качване на снимки.';
+$lang['File/directory read error'] = 'Файлът/директорията не може да бъде прочетен.';
+$lang['Find a new representant by random'] = 'Изберете на случаен принцип нова икона за албума си.';
+$lang['Follow Orientation'] = 'Следвай ориентацията';
+$lang['Forbid this language to users'] = 'Забранете този език за потребителите';
+$lang['Forbid this theme to users'] = 'Забранете тази тема за потребителите';
+$lang['Get Support on Piwigo Forum'] = 'Получете помощ от форума Piwigo ';
+$lang['Give write access (chmod 777) to "%s" directory at the root of your Piwigo installation'] = 'Дайте права (chmod 777)на инсталационната директория "%s" на Piwigo';
+$lang['Go to %s or %s for more informations'] = 'Отидете %s или %s за повече информация';
+$lang['Dump Database'] = 'Изхвърляне на базата данни';
+$lang['Extensions Update'] = 'Extensions Актуализация';
+$lang['Failed to write file to disk'] = 'Записът на файла е неуспешен!';
+$lang['I decide to update anyway'] = 'Искам да ъпдейтна въпреки всичко';
+$lang['Inactive Languages'] = 'Неактивни езици';
+$lang['Inactive Plugins'] = 'Неактивни плъини';
+$lang['Inactive Themes'] = 'Активни плъгини';
+$lang['Installed Themes'] = 'Инсталирани теми';
+$lang['Instructions to use Piwigo'] = 'Инструкций за ползване на Piwigo';
+$lang['Landscape'] = 'Пейзажи';
+$lang['Language has been successfully installed'] = 'Език е инсталиран успешно';
+$lang['Languages which need upgrade'] = 'Езици, които се нуждаят от ъпгрейд';
+$lang['Extend for templates'] = 'Разширяване на шаблони';
+$lang['File upload stopped by extension'] = 'Качване на файлове спряни от разширение';
+$lang['Following plugins may not be compatible with the new version of Piwigo:'] = 'Плъгините може да не са съвместими с новата версия на Piwigo:';
+$lang['Following themes may not be compatible with the new version of Piwigo:'] = 'Следните теми не може да бъде съвместими с новата версия на Piwigo:';
+$lang['For photo sizes with crop, such as "Square", Piwigo will do its best to include the center of interest.'] = 'За размери на снимки, като "Квадрат", Piwigo ще направи всичко възможно да се включи центъра на интереса.';
+$lang['Grant selected groups'] = 'Избрани големи групи';
+$lang['Do you want to activate anyway?'] = 'Искате ли да активирате така или иначе?';
+$lang['Does not represent'] = 'Не е ли картинка за';
+$lang['Drag to re-order'] = 'Щракнете и плъзнете, за да пренаредите';
+$lang['Duplicate'] = 'Дубликат';
+$lang['Duplicate selected tags'] = 'Дублиране на избраните тагове';
+$lang['Duplicates'] = 'Дублиране';
+$lang['ERROR: THIS PLUGIN IS MISSING BUT IT IS INSTALLED! UNINSTALL IT NOW.'] = 'ГРЕШКА: Този плъгин липсва, но е инсталиран!Деинсталирайте сега.';
+$lang['Element type'] = 'Тип елемент';
+$lang['Email administrators when a comment is deleted'] = 'Имейл на администраторите, когато коментарът е изтрит';
+$lang['Email administrators when a comment is modified'] = 'Имейл на администраторите, когато е променен коментар';
+$lang['Email admins when a comment requires validation'] = 'Имейл на администраторите когато коментар изисква одобрение';
+$lang['Email admins when a new user registers'] = 'Имейл на администраторите, когато нов потребител се регистрира';
+$lang['Email admins when a valid comment is entered'] = 'Имейл администраторите, когато се вписва валиден коментар';
+$lang['Environment'] = 'Околна среда';
+$lang['Error on file "%s" : %s'] = 'Грешка на файла "%s" : %s';
+$lang['Error when sending email to %s [%s].'] = 'Грешка при изпращане на електронна поща %s [%s].';
+$lang['Errors caption'] = 'Грешки легенди';
+$lang['This album contains %d photos, added between %s and %s.'] = 'Този албум съдържа%d снимки, добавен между%sand%s.';
+$lang['There is no other language available.'] = 'Няма друг език.';
+$lang['There is no other plugin available.'] = 'Няма друг плъгин.';
+$lang['There is no other theme available.'] = 'TherНяма друга тема.';
+$lang['The name of an album must not be empty'] = 'Имената на албумите не трябва да са празни';
+$lang['Representative'] = 'Албум малки снимки';
+$lang['Representation of albums'] = 'Албум малки снимки';
+$lang['Representant'] = 'Албум Малки снимки';
+$lang['Please select at least two groups'] = 'Моля,селектирайте последните две групи';
+$lang['Portrait'] = 'Портрет';
+$lang['Other private albums'] = 'Други частни албуми';
+$lang['Panorama'] = 'Панорама';
+$lang['Manage the members'] = 'Управление на регистрираните потребители';
+$lang['Manage tags'] = 'Управление на тагавете';
+$lang['Manage photos'] = 'Управление на снимките';
+$lang['Manage photo ranks'] = 'Управление на рейтинга на снимките';
+$lang['Manage permissions for user "%s"'] = 'Управление правата на потребителите "%s"';
+$lang['Manage permissions for group "%s"'] = 'Управление на правата на групите "%s"';
+$lang['Manage authorizations for selected albums'] = 'Управление на разрешения за избрани албуми';
+$lang['Manage'] = 'Управление';
+$lang['Make this theme available to users'] = 'Направи тази тема достъпна за потребителите';
+$lang['Make this language available to users'] = 'Направи този език достъпен за потребителите';
+$lang['Include history data (Warning: server memory limit may be exceeded)'] = 'Включване на данни от историята (Внимание:паметта на сървъра,може да бъде надвишена)';
+$lang['Last send'] = 'Последно изпратено';
+$lang['Mail sent to %s [%s].'] = 'Емейла е изпратен към %s [%s].';
+$lang['Maintenance'] = 'Поддръжка';
+$lang['Include display of recent photos grouped by dates'] = '
+Включва показване на последните снимки, групирани по дати';
+$lang['Information data registered in database'] = 'Информацията е записана в базата данни';
+$lang['Last hit'] = 'Последни посещения';
+$lang['Last import'] = 'Последно внесено';
+$lang['Last revisions'] = 'Последно посещение';
+$lang['Impossible to delete this theme. Other themes depends on it: %s'] = 'Тази тема не може да бъде изтрита, защото други теми зависят от нея:% S';
+$lang['Impossible to deactivate this theme, you need at least one theme.'] = 'Невъзможно е да деактивирате тази тема, трябва има най-малко една тема.';
+$lang['Impossible to deactivate this language, you need at least one language.'] = 'Невъзможно е да деактивирате този език, трябва има най-малко един език.';
+$lang['Impossible to deactivate this language, first set another language as default.'] = 'Невъзможно е да деактивирате този език,преди това изберете език по подразбиране.';
+$lang['Impossible automatic correction'] = 'Автоматичната корекция е невъзможна';
+$lang['Hit'] = 'Показвания';
+$lang['Group management'] = 'Управление на групите';
+$lang['Grant selected users'] = 'Избрани потребители';
+$lang['No members to manage'] = 'Няма членове за управление';
+$lang['No order field selected'] = 'Не е за избраното поле';
+$lang['No photo can be deleted'] = 'Не може да бъде изтрита снимка';
+$lang['No photo in the current set.'] = 'Няма снимка в сегашния набор.';
+$lang['Link all album photos to some existing albums'] = 'Връзка всички албуми снимки на някои съществуващи албуми';
+$lang['Mail address is obligatory for all users'] = 'Мейл адрес е задължителна за всички потребители';
+$lang['Minimum height'] = 'Минимална височина';
+$lang['Minimum privacy level'] = 'Минимална поверителност ниво';
+$lang['Minimum width'] = 'Минимална ширина';
+$lang['Miscellaneous'] = 'Разни';
+$lang['Missing Plugins'] = 'Липсващи Plugins';
+$lang['Missing a temporary folder'] = 'Липсва временна папка';
+$lang['Modify information'] = 'Промяна на информация';
+$lang['Name of the duplicate'] = 'Име на дубликата';
+$lang['Link all album photos to a new album'] = 'Връзка всички албум снимки на новия си албум';
+$lang['Linked albums'] = 'Свързаните албуми';
+$lang['Manage this set of %d photos'] = 'Управление на този набор от%d снимки';
+$lang['Merge selected groups'] = 'Обединяване на избраните групи';
+$lang['Merge selected tags'] = 'Обединяване на избрани тагове';
+$lang['Merge tags'] = 'Обединяване тагове';
+$lang['Metadata synchronization results'] = 'Резултатите от метаданни за синхронизация';
+$lang['Metadata synchronized from file'] = 'Метаданните синхронизирани от файл';
+$lang['Hoverbox display'] = 'hoverbox дисплей';
+$lang['Impossible to activate this theme, the parent theme is missing: %s'] = 'Тази тема не може да бъде активиран, тъй като основната тема липсва:%s';
+$lang['No user to send notifications by mail.'] = 'Не е посочен потребител,който да бъде уведомен с имейл';
+$lang['No photo selected, no action possible.'] = 'Не е избрана снимка,не мове да бъде предприето действие';
+$lang['No photo selected, %d photos in current set'] = 'Не е избрана снимка, %d снимки в настоящият сет.';
+$lang['No group selected, no action possible.'] = 'Не е избрана група,не може да бъде предприето действие';
+$lang['Images manual order was saved'] = 'Снимките са запазени в ръчно избран ред.';
+$lang['New parent album'] = 'Нов главен албум';
+$lang['No destination tag selected'] = 'Не е избрана дестинация';
+$lang['No display'] = 'Няма дисплей';
+$lang['No file was uploaded'] = 'Не е качен файл';
+$lang['No mail to send.'] = 'Няма имейл за изпращане.';
+$lang['No photo in this album'] = 'Няма снимка в този албум';
+$lang['Main "webmaster" user status is incorrect'] = 'Статусът на основния потребител "уебмастер" е неточен.';
+$lang['Main "webmaster" user does not exist'] = 'Основният потребител "уебмастер" не съществува';
+$lang['Main "guest" user status is incorrect'] = 'Статусът на основния потребител "гост" е неточен.';
+$lang['Main "guest" user does not exist'] = 'Основният потребител "гост" не съществува';
+$lang['Mail content'] = 'Съдържание на имейла.';
+$lang['Level 0'] = '–––';
+$lang['Keep in touch with Piwigo project, subscribe to Piwigo Announcement Newsletter. You will receive emails when a new release is available (sometimes including a security bug fix, it\'s important to know and upgrade) and when major events happen to the project. Only a few emails a year.'] = 'Дръжте връзка с проектът Piwigo, абонирайте се за рекламният Newsletter на Piwigo. Ще ви бъдат изпращани имейли за новости (понякога включващи насоки за "security bug fix",които е важно да знаете и да обновявате),както и когато се случват същестшени промени с проекта. Само няколко имейла годишно.';
+$lang['In your php.ini file, the upload_max_filesize (%sB) is bigger than post_max_size (%sB), you should change this setting'] = 'Във вашият php.ini файл, файлът "upload_max_filesize(%sB)  е по-голям от "post_max_size (%sB)"", трябва да промените тази настройка.';
+$lang['If no HD is available and if the current websize is bigger than resize dimensions, Piwigo will move it as HD and create a downsized websize photo from it.'] = 'Ако няма налично HD и,ако настоящият уеб размер е по-голям от параметрите на новия мащаб, Piwigo  ще го премести като HD формат и ще създаде по-малка по размер снимка,копие на оригинала.';
+$lang['Number of albums per page'] = 'Брой албуми на страница';
+$lang['Number of comments per page'] = 'Брой коментари на страница';
+$lang['Number of downloads'] = 'Брой на свалянията';
+$lang['Number of rates'] = 'Брой на ставките';
+$lang['Only private albums are listed'] = 'Само частни албуми са изброени';
+$lang['Optimizations have been completed with some errors.'] = 'Оптимизацията завършена с някои грешки.';
+$lang['Pages seen'] = 'Посетени страници';
+$lang['Pending Comments'] = 'Очакващи одобрение коментари';
+$lang['User comments validation'] = 'Потвърждаване на потребителски коментари';
+$lang['View in gallery'] = 'Преглед в галерия';
+$lang['Used metadata'] = 'Метадата използвана';
+$lang['Update photos information'] = 'Обновяване на информацията на снимки';
+$lang['Unknown upload error'] = 'Нейзвестна грешка при качване';
+$lang['Synchronize metadata'] = 'Синхронизиране на метаданни';
+$lang['Summary'] = 'Общо';
+$lang['Rename'] = 'Прейменуване';
+$lang['Ratio'] = 'Съотношение';
+$lang['Privacy level'] = 'Ниво на достъп';
+$lang['Photo informations updated'] = 'Имформацияна за снимката ъпдейтвана';
+$lang['Password is missing. Please enter the password.'] = 'Липсва парола. Моля въведете.';
+$lang['Permalink'] = 'Персонализиран линков';
+$lang['Permalink %s is already used by album %s'] = 'Пермалинкае %s се използва вече от друг албум %s';
+$lang['Permalink history'] = 'История на пермалинковете';
+$lang['Permalinks'] = 'Персонализирани линкове';
 ?>