Index: /trunk/language/gl_ES/common.lang.php
===================================================================
--- /trunk/language/gl_ES/common.lang.php	(revision 20869)
+++ /trunk/language/gl_ES/common.lang.php	(revision 20870)
@@ -65,5 +65,5 @@
 $lang['month'][9] = 'Setembro';
 $lang['%d album updated'] = '%d álbum actualizado';
-$lang['%d albums updated'] = '%d albumes actualizados';
+$lang['%d albums updated'] = '%d álbums actualizados';
 $lang['%d comment to validate'] = '%d comentario para validar';
 $lang['%d comment'] = '%d comentario';
@@ -78,5 +78,5 @@
 $lang['Accelerate diaporama speed'] = 'Incrementar a velocidade da presentación';
 $lang['Add a comment'] = 'Engadir un comentario';
-$lang['add this photo to your favorites'] = 'engadir esta foto aos teus favoritos';
+$lang['add this photo to your favorites'] = 'engadir esta foto ós teus favoritos';
 $lang['Admin: %s'] = 'Admin: %s';
 $lang['Administration'] = 'Administración';
@@ -84,5 +84,5 @@
 $lang['Album'] = 'Album';
 $lang['Album: %s'] = 'Álbum: %s';
-$lang['Albums'] = 'Albumes';
+$lang['Albums'] = 'Álbums';
 $lang['All tags'] = 'Todas etiquetas';
 $lang['all'] = 'todo';
@@ -288,5 +288,5 @@
 $lang['Enter your personnal informations'] = 'Insira seus datos persoais';
 $lang['Error sending email'] = 'Produciuse un erro ó enviar o correo electrónico';
-$lang['Expand all albums'] = 'Expandir todos os albumes';
+$lang['Expand all albums'] = 'Expandir todos os álbums';
 $lang['Favorites'] = 'Favoritos';
 $lang['File'] = 'Ficheiro';
@@ -313,8 +313,102 @@
 $lang['Creation date'] = 'Data de creación';
 $lang['Cookies are blocked or not supported by your browser. You must enable cookies to connect.'] = 'Cuquis bloqueadas ou non compatibles co teu navegador. Tes que activar as cuquis para identificarte. ';
-$lang['Create a new account'] = 'Crear unha nova conta';
+$lang['Create a new account'] = 'Crea unha nova conta';
 $lang['Contact webmaster'] = 'Contactar co administrador da web';
 $lang['Browser: %s'] = 'Navegador: %s';
 $lang['Calendar'] = 'Calendario';
 $lang['Bad status for user "guest", using default status. Please notify the webmaster.'] = 'Estado incorrecto do usuario "invitado". Estase a empregar o estado predeterminado. Informa ó adminitrador da web.';
+$lang['small'] = 'S - pequena';
+$lang['large'] = 'L - grande';
+$lang['show tag cloud'] = 'amosar nube de etiquetas';
+$lang['slideshow'] = 'presentación';
+$lang['square'] = 'Cadrado';
+$lang['stop the slideshow'] = 'deter presentación';
+$lang['the beginning'] = 'o comezo';
+$lang['the username must be given'] = 'requírese o nome de usuario';
+$lang['this email address is already in use'] = 'este enderezo de correo electrónico xa está en uso';
+$lang['this login is already used'] = 'este nome de usuario xa está en uso';
+$lang['thumb'] = 'Miniatura';
+$lang['today'] = 'hoxe';
+$lang['useful when password forgotten'] = 'útil no caso de esquecemento da clave';
+$lang['wrong date'] = 'data incorrecta';
+$lang['xlarge'] = 'XS - extra grande';
+$lang['xsmall'] = 'XL - extra pequena';
+$lang['xxlarge'] = 'XXL - enorme';
+$lang['set as album representative'] = 'establecer como miniatura do álbum';
+$lang['return to the display of all photos'] = 'volver a amosar todas as fotos';
+$lang['search'] = 'buscar';
+$lang['searched words : %s'] = 'palabras buscadas: %s';
+$lang['representative'] = 'miniaturas';
+$lang['return to normal view mode'] = 'vista por álbums';
+$lang['obligatory'] = 'obrigatorio';
+$lang['password updated'] = 'clave actualizada';
+$lang['photo'] = 'foto';
+$lang['photos posted during the last %d days'] = 'fotos enviadas durante os últimos %d días';
+$lang['please enter your password again'] = 'insire túa clave novamente';
+$lang['posted after %s (%s)'] = 'enviada despois de %s (%s)';
+$lang['posted before %s (%s)'] = 'enviada antes de %s (%s)';
+$lang['posted between %s (%s) and %s (%s)'] = 'enviada entre %s (%s) e %s (%s)';
+$lang['posted on %s'] = 'enviada o %s';
+$lang['remove this tag from the list'] = 'borra esta etiqueta da lista';
+$lang['no rate'] = 'non valorada';
+$lang['in %d sub-album'] = 'en %d sub-álbum';
+$lang['in %d sub-albums'] = 'en %d sub-álbums';
+$lang['in this album'] = 'neste sub-album';
+$lang['included'] = 'incluído';
+$lang['last %d days'] = 'últimos %d días';
+$lang['letters'] = 'letras';
+$lang['login mustn\'t end with a space character'] = 'o nome de usuario non pode rematar co carácter de espazo';
+$lang['login mustn\'t start with a space character'] = 'o nome de usuario non pode comezar co carácter de espazo';
+$lang['mail address must be like xxx@yyy.eee (example : jack@altern.org)'] = 'o enderezo de correo ten que ser algo como xxx@yyy.eee(exemplo: proxecto@trasno.net)';
+$lang['mandatory'] = 'obrigatorio';
+$lang['medium'] = 'M - mediana';
+$lang['from %s to %s'] = 'de %s a %s';
+$lang['group by letters'] = 'agrupar por letras';
+$lang['guest'] = 'visitante';
+$lang['html tags are not allowed in login'] = 'non se permiten etiquetas HTML na identificación';
+$lang['excluded'] = 'excluídos';
+$lang['display most recent photos'] = 'amosar as fotos máis recentes';
+$lang['display most visited photos'] = 'amosar as fotos máis visitadas';
+$lang['display only recently posted photos'] = 'amosar só as fotos enviadas recentemente';
+$lang['display photos linked to this tag'] = 'amosar as fotos ligadas a esta etiqueta';
+$lang['display recently updated albums'] = 'amosar os álbums actualizados recentemente';
+$lang['display this album'] = 'amosar este álbum';
+$lang['display your favorites photos'] = 'amosar as túas fotos favoritas';
+$lang['edit'] = 'modificar';
+$lang['display last user comments'] = 'amosar os últimos comentarios do usuario';
+$lang['display each day with photos, month per month'] = 'amosar cada día con fotos, mes a mes';
+$lang['display a calendar by posted date'] = 'amosar un calendario por data de envío';
+$lang['display a set of random photos'] = 'amosar un conxunto de fotos ó chou';
+$lang['display all photos in all sub-albums'] = 'amosar todas as fotos en todos sub-álbums';
+$lang['display available tags'] = 'amosar as etiquetas dispoñibles';
+$lang['display best rated photos'] = 'amosar as fotos mellor valoradas';
+$lang['delete all photos from your favorites'] = 'eliminar todas as fotos de favoritas';
+$lang['delete this photo from your favorites'] = 'eliminar esta foto de favoritas';
+$lang['descending'] = 'descendente';
+$lang['display a calendar by creation date'] = 'amosar un calendario por data de creación';
+$lang['customize the appareance of the gallery'] = 'Personalizar a aparencia da galería';
+$lang['created after %s (%s)'] = 'creado despois do %s (%s)';
+$lang['created before %s (%s)'] = 'creado antes do %s (%s)';
+$lang['created between %s (%s) and %s (%s)'] = 'creado entre o %s (%s) e o %s (%s)';
+$lang['created on %s'] = 'creado o';
+$lang['chronology_weekly_list'] = 'Lista semanal';
+$lang['cloud'] = 'nube';
+$lang['comment date'] = 'data do comentario';
+$lang['chronology_monthly_list'] = 'Lista mensual';
+$lang['You are not authorized to access the requested page'] = 'Non estás autorizado a acceder á páxina solicitada';
+$lang['You will receive a link to create a new password via email.'] = 'Recibirás unha ligazón para crear unha nova clave vía correo electrónico.';
+$lang['Your Gallery Customization'] = 'Personalización da túa galería';
+$lang['Your comment has NOT been registered because it did not pass the validation rules'] = 'Teu comentario NON foi rexistrado porque non pasaron as regras de validación.';
+$lang['Your comment has been registered'] = 'Teu comentario foi rexistrado';
+$lang['Your favorites'] = 'Teus favoritos';
+$lang['Your password has been reset'] = 'Túa clave foi reiniciada';
+$lang['Your username has been successfully changed to : %s'] = 'Teu nome de usuario foi trocado correctamente por: %s';
+$lang['Your website URL is invalid'] = 'O URL do sitio web non é válido';
+$lang['available for administrators only'] = 'dispoñible só para administradores';
+$lang['chronology_monthly_calendar'] = 'Calendario mensual';
+$lang['Website'] = 'Sitio web';
+$lang['Week %d'] = 'Semana %d';
+$lang['Welcome'] = 'Benvido';
+$lang['Welcome to your Piwigo photo gallery!'] = 'Benvido a túa galería de fotos Piwigo!';
+$lang['Yes'] = 'Si';
 ?>