Index: /trunk/language/af_ZA/common.lang.php
===================================================================
--- /trunk/language/af_ZA/common.lang.php	(revision 20875)
+++ /trunk/language/af_ZA/common.lang.php	(revision 20876)
@@ -23,5 +23,5 @@
 /*
 Language Name: Afrikaans [ZA]
-Version: 2.3.0
+Version: 2.5.0
 Language URI: http://piwigo.org/ext/extension_view.php?eid=572
 Author: Marius Loots and Mignon Smit
Index: /trunk/language/ar_SA/common.lang.php
===================================================================
--- /trunk/language/ar_SA/common.lang.php	(revision 20875)
+++ /trunk/language/ar_SA/common.lang.php	(revision 20876)
@@ -23,5 +23,5 @@
 /*
 Language Name: العربية [AR]
-Version: 2.3.0
+Version: 2.5.0
 Language URI: http://piwigo.org/ext/extension_view.php?eid=412
 Author: Piwigo team
Index: /trunk/language/az_AZ/common.lang.php
===================================================================
--- /trunk/language/az_AZ/common.lang.php	(revision 20875)
+++ /trunk/language/az_AZ/common.lang.php	(revision 20876)
@@ -23,5 +23,5 @@
 /*
 Language Name: Azərbaycanca [AZ]
-Version: 2.4.0
+Version: 2.5.0
 Language URI: http://piwigo.org/ext/extension_view.php?eid=618
 Author: Piwigo team
Index: /trunk/language/bg_BG/common.lang.php
===================================================================
--- /trunk/language/bg_BG/common.lang.php	(revision 20875)
+++ /trunk/language/bg_BG/common.lang.php	(revision 20876)
@@ -23,5 +23,5 @@
 /*
 Language Name: Български [BG]
-Version: 2.3.0
+Version: 2.5.0
 Language URI: http://piwigo.org/ext/extension_view.php?eid=510
 Author: Piwigo team
Index: /trunk/language/bn_IN/common.lang.php
===================================================================
--- /trunk/language/bn_IN/common.lang.php	(revision 20875)
+++ /trunk/language/bn_IN/common.lang.php	(revision 20876)
@@ -23,5 +23,5 @@
 /*
 Language Name: বাংলা[IN]
-Version: 2.4.0
+Version: 2.5.0
 Language URI: http://piwigo.org/ext/extension_view.php?eid=657
 Author: Piwigo team
Index: /trunk/language/ca_ES/common.lang.php
===================================================================
--- /trunk/language/ca_ES/common.lang.php	(revision 20875)
+++ /trunk/language/ca_ES/common.lang.php	(revision 20876)
@@ -23,5 +23,5 @@
 /*
 Language Name: Català [CA]
-Version: 2.3.0
+Version: 2.5.0
 Language URI: http://piwigo.org/ext/extension_view.php?eid=413
 Author: Piwigo team
Index: /trunk/language/cs_CZ/common.lang.php
===================================================================
--- /trunk/language/cs_CZ/common.lang.php	(revision 20875)
+++ /trunk/language/cs_CZ/common.lang.php	(revision 20876)
@@ -26,5 +26,5 @@
 /*
 Language Name: Česky [CZ]
-Version: 2.3.0
+Version: 2.5.0
 Language URI: http://piwigo.org/ext/extension_view.php?eid=414
 Author: Piwigo team
Index: /trunk/language/da_DK/common.lang.php
===================================================================
--- /trunk/language/da_DK/common.lang.php	(revision 20875)
+++ /trunk/language/da_DK/common.lang.php	(revision 20876)
@@ -23,5 +23,5 @@
 /*
 Language Name: Dansk [DK]
-Version: 2.3.0
+Version: 2.5.0
 Language URI: http://piwigo.org/ext/extension_view.php?eid=415
 Author: Piwigo team
Index: /trunk/language/de_DE/common.lang.php
===================================================================
--- /trunk/language/de_DE/common.lang.php	(revision 20875)
+++ /trunk/language/de_DE/common.lang.php	(revision 20876)
@@ -23,5 +23,5 @@
 /*
 Language Name: Deutsch [DE]
-Version: 2.3.0
+Version: 2.5.0
 Language URI: http://piwigo.org/ext/extension_view.php?eid=416
 Author: Piwigo team
Index: /trunk/language/dv_MV/common.lang.php
===================================================================
--- /trunk/language/dv_MV/common.lang.php	(revision 20875)
+++ /trunk/language/dv_MV/common.lang.php	(revision 20876)
@@ -23,5 +23,5 @@
 /*
 Language Name: Dhivehi [MV]
-Version: 2.3.0
+Version: 2.5.0
 Language URI: http://piwigo.org/ext/extension_view.php?eid=570
 Author: Piwigo team
Index: /trunk/language/el_GR/common.lang.php
===================================================================
--- /trunk/language/el_GR/common.lang.php	(revision 20875)
+++ /trunk/language/el_GR/common.lang.php	(revision 20876)
@@ -23,5 +23,5 @@
 /*
 Language Name: Ελληνικά [GR]
-Version: 2.3.0
+Version: 2.5.0
 Language URI: http://piwigo.org/ext/extension_view.php?eid=508
 Author: Piwigo team
Index: /trunk/language/en_UK/common.lang.php
===================================================================
--- /trunk/language/en_UK/common.lang.php	(revision 20875)
+++ /trunk/language/en_UK/common.lang.php	(revision 20876)
@@ -23,5 +23,5 @@
 /*
 Language Name: English [UK]
-Version: 2.3.0
+Version: 2.5.0
 Language URI: http://piwigo.org/ext/extension_view.php?eid=417
 Author: Piwigo team
Index: /trunk/language/eo_EO/common.lang.php
===================================================================
--- /trunk/language/eo_EO/common.lang.php	(revision 20875)
+++ /trunk/language/eo_EO/common.lang.php	(revision 20876)
@@ -23,5 +23,5 @@
 /*
 Language Name: Esperanto [EO]
-Version: 2.3.0
+Version: 2.5.0
 Language URI: http://piwigo.org/ext/extension_view.php?eid=596
 Author: Piwigo team
Index: /trunk/language/es_AR/common.lang.php
===================================================================
--- /trunk/language/es_AR/common.lang.php	(revision 20875)
+++ /trunk/language/es_AR/common.lang.php	(revision 20876)
@@ -23,5 +23,5 @@
 /*
 Language Name: Argentina [AR]
-Version: 2.3.0
+Version: 2.5.0
 Language URI: http://piwigo.org/ext/extension_view.php?eid=418
 Author: Piwigo team
Index: /trunk/language/es_ES/common.lang.php
===================================================================
--- /trunk/language/es_ES/common.lang.php	(revision 20875)
+++ /trunk/language/es_ES/common.lang.php	(revision 20876)
@@ -23,5 +23,5 @@
 /*
 Language Name: Español [ES]
-Version: 2.3.0
+Version: 2.5.0
 Language URI: http://piwigo.org/ext/extension_view.php?eid=169
 Author: Piwigo team
Index: /trunk/language/et_EE/common.lang.php
===================================================================
--- /trunk/language/et_EE/common.lang.php	(revision 20875)
+++ /trunk/language/et_EE/common.lang.php	(revision 20876)
@@ -23,5 +23,5 @@
 /*
 Language Name: Estonian [EE]
-Version: 2.4.1
+Version: 2.5.0
 Language URI: http://piwigo.org/ext/extension_view.php?eid=569
 Author: Piwigo team
Index: /trunk/language/fa_IR/common.lang.php
===================================================================
--- /trunk/language/fa_IR/common.lang.php	(revision 20875)
+++ /trunk/language/fa_IR/common.lang.php	(revision 20876)
@@ -23,5 +23,5 @@
 /*
 Language Name: پارسی [IR]
-Version: 2.3.0
+Version: 2.5.0
 Language URI: http://piwigo.org/ext/extension_view.php?eid=419
 Author: Piwigo team
Index: /trunk/language/fi_FI/common.lang.php
===================================================================
--- /trunk/language/fi_FI/common.lang.php	(revision 20875)
+++ /trunk/language/fi_FI/common.lang.php	(revision 20876)
@@ -23,5 +23,5 @@
 /*
 Language Name: Finnish [FI]
-Version: 2.4.0
+Version: 2.5.0
 Language URI: http://piwigo.org/ext/extension_view.php?eid=
 Author: Piwigo team
Index: /trunk/language/fr_CA/common.lang.php
===================================================================
--- /trunk/language/fr_CA/common.lang.php	(revision 20875)
+++ /trunk/language/fr_CA/common.lang.php	(revision 20876)
@@ -23,5 +23,5 @@
 /*
 Language Name: Français [QC]
-Version: 2.3.0
+Version: 2.5.0
 Language URI: http://piwigo.org/ext/extension_view.php?eid=420
 Author: Piwigo team
Index: /trunk/language/fr_FR/common.lang.php
===================================================================
--- /trunk/language/fr_FR/common.lang.php	(revision 20875)
+++ /trunk/language/fr_FR/common.lang.php	(revision 20876)
@@ -23,5 +23,5 @@
 /*
 Language Name: Français [FR]
-Version: 2.3.0
+Version: 2.5.0
 Language URI: http://piwigo.org/ext/extension_view.php?eid=421
 Author: Piwigo team
Index: /trunk/language/he_IL/common.lang.php
===================================================================
--- /trunk/language/he_IL/common.lang.php	(revision 20875)
+++ /trunk/language/he_IL/common.lang.php	(revision 20876)
@@ -23,5 +23,5 @@
 /*
 Language Name: עברית [IL]
-Version: 2.3.0
+Version: 2.5.0
 Language URI: http://piwigo.org/ext/extension_view.php?eid=457
 Author: Piwigo team
Index: /trunk/language/hr_HR/common.lang.php
===================================================================
--- /trunk/language/hr_HR/common.lang.php	(revision 20875)
+++ /trunk/language/hr_HR/common.lang.php	(revision 20876)
@@ -23,5 +23,5 @@
 /*
 Language Name: Hrvatski [HR]
-Version: 2.3.0
+Version: 2.5.0
 Language URI: http://piwigo.org/ext/extension_view.php?eid=422
 Author: Piwigo team
Index: /trunk/language/hu_HU/common.lang.php
===================================================================
--- /trunk/language/hu_HU/common.lang.php	(revision 20875)
+++ /trunk/language/hu_HU/common.lang.php	(revision 20876)
@@ -23,5 +23,5 @@
 /*
 Language Name: Magyar [HU]
-Version: 2.3.0
+Version: 2.5.0
 Language URI: http://piwigo.org/ext/extension_view.php?eid=423
 Author: Piwigo team
Index: /trunk/language/is_IS/common.lang.php
===================================================================
--- /trunk/language/is_IS/common.lang.php	(revision 20875)
+++ /trunk/language/is_IS/common.lang.php	(revision 20876)
@@ -23,5 +23,5 @@
 /*
 Language Name: Íslenska [IS]
-Version: 2.3.0
+Version: 2.5.0
 Language URI: http://piwigo.org/ext/extension_view.php?eid=
 Author: Piwigo team
Index: /trunk/language/it_IT/common.lang.php
===================================================================
--- /trunk/language/it_IT/common.lang.php	(revision 20875)
+++ /trunk/language/it_IT/common.lang.php	(revision 20876)
@@ -23,5 +23,5 @@
 /*
 Language Name: Italiano [IT]
-Version: 2.3.0
+Version: 2.5.0
 Language URI: http://piwigo.org/ext/extension_view.php?eid=424
 Author: Piwigo team
Index: /trunk/language/ja_JP/common.lang.php
===================================================================
--- /trunk/language/ja_JP/common.lang.php	(revision 20875)
+++ /trunk/language/ja_JP/common.lang.php	(revision 20876)
@@ -23,5 +23,5 @@
 /*
 Language Name: 日本語 [JP]
-Version: 2.3.0
+Version: 2.5.0
 Language URI: http://piwigo.org/ext/extension_view.php?eid=425
 Author: Piwigo team
Index: /trunk/language/ka_GE/common.lang.php
===================================================================
--- /trunk/language/ka_GE/common.lang.php	(revision 20875)
+++ /trunk/language/ka_GE/common.lang.php	(revision 20876)
@@ -23,5 +23,5 @@
 /*
 Language Name: ქართული [GE]
-Version: 2.3.0
+Version: 2.5.0
 Language URI: http://piwigo.org/ext/extension_view.php?eid=426
 Author: Piwigo team
Index: /trunk/language/km_KH/common.lang.php
===================================================================
--- /trunk/language/km_KH/common.lang.php	(revision 20875)
+++ /trunk/language/km_KH/common.lang.php	(revision 20876)
@@ -23,5 +23,5 @@
 /*
 Language Name: ភាសាខ្មែរ [KH]
-Version: 2.3.0
+Version: 2.5.0
 Language URI: http://piwigo.org/ext/extension_view.php?eid=579
 Author: Piwigo team
Index: /trunk/language/ko_KR/common.lang.php
===================================================================
--- /trunk/language/ko_KR/common.lang.php	(revision 20875)
+++ /trunk/language/ko_KR/common.lang.php	(revision 20876)
@@ -23,5 +23,5 @@
 /*
 Language Name: 한국어 [KR]
-Version: 2.2.0
+Version: 2.5.0
 Language URI: http://piwigo.org/ext/extension_view.php?eid=509
 Author: Piwigo team
Index: /trunk/language/kok_IN/common.lang.php
===================================================================
--- /trunk/language/kok_IN/common.lang.php	(revision 20875)
+++ /trunk/language/kok_IN/common.lang.php	(revision 20876)
@@ -23,5 +23,5 @@
 /*
 Language Name: कोंकणी [IN]
-Version: 2.4.0
+Version: 2.5.0
 Language URI: http://piwigo.org/ext/extension_view.php?eid=660
 Author: Piwigo team
Index: /trunk/language/lt_LT/common.lang.php
===================================================================
--- /trunk/language/lt_LT/common.lang.php	(revision 20875)
+++ /trunk/language/lt_LT/common.lang.php	(revision 20876)
@@ -23,5 +23,5 @@
 /*
 Language Name: Lietuviu [LT]
-Version: 2.4.0
+Version: 2.5.0
 Language URI: http://piwigo.org/ext/extension_view.php?eid=648
 Author: Piwigo team
Index: /trunk/language/lv_LV/common.lang.php
===================================================================
--- /trunk/language/lv_LV/common.lang.php	(revision 20875)
+++ /trunk/language/lv_LV/common.lang.php	(revision 20876)
@@ -23,5 +23,5 @@
 /*
 Language Name: Latviešu [LV]
-Version: 2.3.0
+Version: 2.5.0
 Language URI: http://piwigo.org/ext/extension_view.php?eid=427
 Author: Piwigo team
Index: /trunk/language/mk_MK/common.lang.php
===================================================================
--- /trunk/language/mk_MK/common.lang.php	(revision 20875)
+++ /trunk/language/mk_MK/common.lang.php	(revision 20876)
@@ -26,5 +26,5 @@
 /*
 Language Name: Македонски [MK]
-Version: 2.3.0
+Version: 2.5.0
 Language URI: http://piwigo.org/ext/extension_view.php?eid=428
 Author: Piwigo team
Index: /trunk/language/ms_MY/common.lang.php
===================================================================
--- /trunk/language/ms_MY/common.lang.php	(revision 20875)
+++ /trunk/language/ms_MY/common.lang.php	(revision 20876)
@@ -23,5 +23,5 @@
 /*
 Language Name: Malay [MY]
-Version: 2.4.0
+Version: 2.5.0
 Language URI: http://piwigo.org/ext/extension_view.php?eid=645
 Author: Piwigo team
Index: /trunk/language/nb_NO/common.lang.php
===================================================================
--- /trunk/language/nb_NO/common.lang.php	(revision 20875)
+++ /trunk/language/nb_NO/common.lang.php	(revision 20876)
@@ -23,5 +23,5 @@
 /*
 Language Name: Norwegian [NO]
-Version: 2.3.0
+Version: 2.5.0
 Language URI: http://piwigo.org/ext/extension_view.php?eid=483
 Author: Piwigo team
Index: /trunk/language/nl_NL/common.lang.php
===================================================================
--- /trunk/language/nl_NL/common.lang.php	(revision 20875)
+++ /trunk/language/nl_NL/common.lang.php	(revision 20876)
@@ -23,5 +23,5 @@
 /*
 Language Name: Nederlands [NL]
-Version: 2.3.0
+Version: 2.5.0
 Language URI: http://piwigo.org/ext/extension_view.php?eid=429
 Author: Piwigo team
Index: /trunk/language/pl_PL/common.lang.php
===================================================================
--- /trunk/language/pl_PL/common.lang.php	(revision 20875)
+++ /trunk/language/pl_PL/common.lang.php	(revision 20876)
@@ -23,5 +23,5 @@
 /*
 Language Name: Polski [PL]
-Version: 2.3.0
+Version: 2.5.0
 Language URI: http://piwigo.org/ext/extension_view.php?eid=430
 Author: Piwigo team
Index: /trunk/language/pt_BR/common.lang.php
===================================================================
--- /trunk/language/pt_BR/common.lang.php	(revision 20875)
+++ /trunk/language/pt_BR/common.lang.php	(revision 20876)
@@ -23,5 +23,5 @@
 /*
 Language Name: Brasil [BR]
-Version: 2.3.0
+Version: 2.5.0
 Language URI: http://piwigo.org/ext/extension_view.php?eid=431
 Author: Piwigo team
Index: /trunk/language/pt_PT/common.lang.php
===================================================================
--- /trunk/language/pt_PT/common.lang.php	(revision 20875)
+++ /trunk/language/pt_PT/common.lang.php	(revision 20876)
@@ -23,5 +23,5 @@
 /*
 Language Name: Português [PT]
-Version: 2.3.0
+Version: 2.5.0
 Language URI: http://piwigo.org/ext/extension_view.php?eid=432
 Author: Piwigo team
Index: /trunk/language/ro_RO/common.lang.php
===================================================================
--- /trunk/language/ro_RO/common.lang.php	(revision 20875)
+++ /trunk/language/ro_RO/common.lang.php	(revision 20876)
@@ -23,5 +23,5 @@
 /*
 Language Name: Română [RO]
-Version: 2.3.0
+Version: 2.5.0
 Language URI: http://piwigo.org/ext/extension_view.php?eid=433
 Author: Piwigo team
Index: /trunk/language/ru_RU/common.lang.php
===================================================================
--- /trunk/language/ru_RU/common.lang.php	(revision 20875)
+++ /trunk/language/ru_RU/common.lang.php	(revision 20876)
@@ -23,5 +23,5 @@
 /*
 Language Name: Русский [RU]
-Version: 2.3.0
+Version: 2.5.0
 Language URI: http://piwigo.org/ext/extension_view.php?eid=434
 Author: Piwigo team
Index: /trunk/language/sh_RS/common.lang.php
===================================================================
--- /trunk/language/sh_RS/common.lang.php	(revision 20875)
+++ /trunk/language/sh_RS/common.lang.php	(revision 20876)
@@ -23,5 +23,5 @@
 /*
 Language Name: Srpski [SR]
-Version: 2.3.0
+Version: 2.5.0
 Language URI: http://piwigo.org/ext/extension_view.php?eid=435
 Author: Piwigo team
Index: /trunk/language/sk_SK/common.lang.php
===================================================================
--- /trunk/language/sk_SK/common.lang.php	(revision 20875)
+++ /trunk/language/sk_SK/common.lang.php	(revision 20876)
@@ -26,5 +26,5 @@
 /*
 Language Name: Slovensky [SK]
-Version: 2.3.0
+Version: 2.5.0
 Language URI: http://piwigo.org/ext/extension_view.php?eid=452
 Author: Piwigo team
Index: /trunk/language/sl_SI/common.lang.php
===================================================================
--- /trunk/language/sl_SI/common.lang.php	(revision 20875)
+++ /trunk/language/sl_SI/common.lang.php	(revision 20876)
@@ -23,5 +23,5 @@
 /*
 Language Name: Slovenšcina [SI]
-Version: 2.3.0
+Version: 2.5.0
 Language URI: http://piwigo.org/ext/extension_view.php?eid=453
 Author: Piwigo team
Index: /trunk/language/sr_RS/common.lang.php
===================================================================
--- /trunk/language/sr_RS/common.lang.php	(revision 20875)
+++ /trunk/language/sr_RS/common.lang.php	(revision 20876)
@@ -23,5 +23,5 @@
 /*
 Language Name: Српски [SR]
-Version: 2.3.0
+Version: 2.5.0
 Language URI: http://piwigo.org/ext/extension_view.php?eid=458
 Author: Piwigo team
Index: /trunk/language/sv_SE/common.lang.php
===================================================================
--- /trunk/language/sv_SE/common.lang.php	(revision 20875)
+++ /trunk/language/sv_SE/common.lang.php	(revision 20876)
@@ -23,5 +23,5 @@
 /*
 Language Name: Svenska [SE]
-Version: 2.2.1
+Version: 2.5.0
 Language URI: http://piwigo.org/ext/extension_view.php?eid=451
 Author: Piwigo team
Index: /trunk/language/ta_IN/common.lang.php
===================================================================
--- /trunk/language/ta_IN/common.lang.php	(revision 20875)
+++ /trunk/language/ta_IN/common.lang.php	(revision 20876)
@@ -23,5 +23,5 @@
 /*
 Language Name: தமிழ் [IN]
-Version: 2.4.0
+Version: 2.5.0
 Language URI: http://piwigo.org/ext/extension_view.php?eid=638
 Author: Piwigo team
Index: /trunk/language/th_TH/common.lang.php
===================================================================
--- /trunk/language/th_TH/common.lang.php	(revision 20875)
+++ /trunk/language/th_TH/common.lang.php	(revision 20876)
@@ -23,5 +23,5 @@
 /*
 Language Name: ภาษาไทย [TH]
-Version: 2.3.0
+Version: 2.5.0
 Language URI: http://piwigo.org/ext/extension_view.php?eid=
 Author: Piwigo team
Index: /trunk/language/tr_TR/common.lang.php
===================================================================
--- /trunk/language/tr_TR/common.lang.php	(revision 20875)
+++ /trunk/language/tr_TR/common.lang.php	(revision 20876)
@@ -23,5 +23,5 @@
 /*
 Language Name: Türkçe [TR]
-Version: 2.3.0
+Version: 2.5.0
 Language URI: http://piwigo.org/ext/extension_view.php?eid=436
 Author: Piwigo team
Index: /trunk/language/uk_UA/common.lang.php
===================================================================
--- /trunk/language/uk_UA/common.lang.php	(revision 20875)
+++ /trunk/language/uk_UA/common.lang.php	(revision 20876)
@@ -23,5 +23,5 @@
 /*
 Language Name: Українська [UA]
-Version: 2.3.0
+Version: 2.5.0
 Language URI: http://piwigo.org/ext/extension_view.php?eid=523
 Author: Piwigo team
Index: /trunk/language/vi_VN/common.lang.php
===================================================================
--- /trunk/language/vi_VN/common.lang.php	(revision 20875)
+++ /trunk/language/vi_VN/common.lang.php	(revision 20876)
@@ -23,5 +23,5 @@
 /*
 Language Name: Tiếng Việt [VN]
-Version: 2.3.0
+Version: 2.5.0
 Language URI: http://piwigo.org/ext/extension_view.php?eid=437
 Author: Piwigo team
Index: /trunk/language/zh_CN/common.lang.php
===================================================================
--- /trunk/language/zh_CN/common.lang.php	(revision 20875)
+++ /trunk/language/zh_CN/common.lang.php	(revision 20876)
@@ -23,5 +23,5 @@
 /*
 Language Name: 简体中文 [CN]
-Version: 2.2.1
+Version: 2.5.0
 Language URI: http://piwigo.org/ext/extension_view.php?eid=438
 Author: Piwigo team
Index: /trunk/language/zh_HK/common.lang.php
===================================================================
--- /trunk/language/zh_HK/common.lang.php	(revision 20875)
+++ /trunk/language/zh_HK/common.lang.php	(revision 20876)
@@ -23,5 +23,5 @@
 /*
 Language Name: 中文 (香港) [HK]
-Version: 2.4.0
+Version: 2.5.0
 Language URI: http://piwigo.org/ext/extension_view.php?eid=614
 Author: Piwigo team
Index: /trunk/language/zh_TW/common.lang.php
===================================================================
--- /trunk/language/zh_TW/common.lang.php	(revision 20875)
+++ /trunk/language/zh_TW/common.lang.php	(revision 20876)
@@ -23,5 +23,5 @@
 /*
 Language Name: 中文 (繁體) [TW]
-Version: 2.3.0
+Version: 2.5.0
 Language URI: http://piwigo.org/ext/extension_view.php?eid=524
 Author: Piwigo team