Index: /trunk/language/zh_CN/install.lang.php
===================================================================
--- /trunk/language/zh_CN/install.lang.php	(revision 20908)
+++ /trunk/language/zh_CN/install.lang.php	(revision 20909)
@@ -28,8 +28,8 @@
 $lang['Admin configuration'] = '管理员帐户设置';
 $lang['Start Install'] = '开始安装';
-$lang['mail address must be like xxx@yyy.eee (example : jack@altern.org)'] = '邮箱地址格式 xxx@yyy.eee (例 : jack@altern.org)';
-$lang['Webmaster login'] = '管理员';
+$lang['mail address must be like xxx@yyy.eee (example : jack@altern.org)'] = '邮箱地址格式须为 xxx@yyy.eee (例 : jack@altern.org)';
+$lang['Webmaster login'] = '站长';
 $lang['It will be shown to the visitors. It is necessary for website administration'] = '所有用户都能看到此帐户。必须提供此帐户来管理网站';
-$lang['Connection to server succeed, but it was impossible to connect to database'] = '服务器连接正常，但是无法连接到数据库';
+$lang['Connection to server succeed, but it was impossible to connect to database'] = '服务器连接成功，但是无法连接到数据库。';
 $lang['Can\'t connect to server'] = '无法连接到服务器';
 $lang['Host'] = 'MySQL主机地址';
@@ -40,34 +40,35 @@
 $lang['user password given by your host provider'] = '主机用户密码';
 $lang['Database name'] = '数据库名称';
-$lang['also given by your host provider'] = '在主机设定的数据库名称';
-$lang['Database table prefix'] = '表名称前缀';
-$lang['database tables names will be prefixed with it (enables you to manage better your tables)'] = '所有的表名称都加此前缀(有利于数据库管理)';
-$lang['enter a login for webmaster'] = '请输入网管名';
-$lang['webmaster login can\'t contain characters \' or "'] = '网管名不应包含字符 " 和 \'';
+$lang['also given by your host provider'] = '也由您的主机供应商提供';
+$lang['Database table prefix'] = '数据库表名称前缀';
+$lang['database tables names will be prefixed with it (enables you to manage better your tables)'] = '数据库所有的表名称都将加此前缀(有利于数据库管理)';
+$lang['enter a login for webmaster'] = '请输入站长名';
+$lang['webmaster login can\'t contain characters \' or "'] = '站长名不能包含字符 " 或 \'';
 $lang['please enter your password again'] = '请再次输入密码';
-$lang['Webmaster password'] = '密码';
-$lang['Keep it confidential, it enables you to access administration panel'] = '请小心保管好此密码，它允许你操作管理板块。';
+$lang['Webmaster password'] = '站长密码';
+$lang['Keep it confidential, it enables you to access administration panel'] = '请小心保管好此密码，它是您进入管理面板的保障。';
 $lang['Password [confirm]'] = '密码 [ 确认 ]';
-$lang['verification'] = '核实';
-$lang['Need help ? Ask your question on <a href="%s">Piwigo message board</a>.'] = '需要帮助？ 请到<a href="%s">Piwigo论坛</a>提出你的问题.';
-$lang['Webmaster mail address'] = '管理员Email地址';
-$lang['Visitors will be able to contact site administrator with this mail'] = '游客通过此Email跟你联系';
+$lang['verification'] = '验证';
+$lang['Need help ? Ask your question on <a href="%s">Piwigo message board</a>.'] = '需要帮助吗？请到<a href="%s">Piwigo论坛</a>提出您的问题。';
+$lang['Webmaster mail address'] = '站长email地址';
+$lang['Visitors will be able to contact site administrator with this mail'] = '访问者将可通过此email跟站长取得联系';
 $lang['PHP 5 is required'] = '必须PHP 5版本';
 $lang['It appears your webhost is currently running PHP %s.'] = '你主机PHP版本好像是PHP %s.';
-$lang['Piwigo may try to switch your configuration to PHP 5 by creating or modifying a .htaccess file.'] = 'Piwigo试着创建或修改.htaccess文件来转换到PHP 5。';
-$lang['Note you can change your configuration by yourself and restart Piwigo after that.'] = '注意；你也可以自己修改设置PHP然后重新启动Piwigo。';
-$lang['Try to configure PHP 5'] = '试试配置PHP 5';
+$lang['Piwigo may try to switch your configuration to PHP 5 by creating or modifying a .htaccess file.'] = 'Piwigo会尝试创建或修改.htaccess文件以将您的设置转换到PHP 5。';
+$lang['Note you can change your configuration by yourself and restart Piwigo after that.'] = '注意：你也可以自己修改设置PHP然后重新启动Piwigo。';
+$lang['Try to configure PHP 5'] = '尝试配置PHP 5';
 $lang['Sorry!'] = '对不起!';
-$lang['Piwigo was not able to configure PHP 5.'] = 'Piwigo不能设置PHP 5.';
+$lang['Piwigo was not able to configure PHP 5.'] = 'Piwigo不能设置PHP 5。';
 $lang["You may referer to your hosting provider's support and see how you could switch to PHP 5 by yourself."] = '你应该联系你的主机管理员并向其请教如何设置PHP 5.';
-$lang['Hope to see you back soon.'] = '希望下次再见到你...';
-$lang['Congratulations, Piwigo installation is completed'] = '恭喜，Piwigo 已安装完成。';
+$lang['Hope to see you back soon.'] = '希望不久后能再见到你。';
+$lang['Congratulations, Piwigo installation is completed'] = '恭喜，Piwigo 已安装完成';
 $lang['An alternate solution is to copy the text in the box above and paste it into the file "local/config/database.inc.php" (Warning : database.inc.php must only contain what is in the textarea, no line return or space character)'] = '另一个解决办法是，将以上文本框里的文本拷贝到 "local/config/database.inc.php" 文件里（注意：database.inc.php 必须只能包含此文本框里的内容，没有换行或者空格字符）';
-$lang['Creation of config file local/config/database.inc.php failed.'] = '创建 local/config/database.inc.php 文件失败.';
+$lang['Creation of config file local/config/database.inc.php failed.'] = '创建 local/config/database.inc.php 配置文件失败。';
 $lang['Download the config file'] = '下载配置文件';
-$lang['You can download the config file and upload it to local/config directory of your installation.'] = '您可以下载配置文件，然后上传到 local/config 目录以完成您的安装.';
+$lang['You can download the config file and upload it to local/config directory of your installation.'] = '您可以下载配置文件，并上传到 local/config 目录以完成您的安装。';
 $lang['Welcome to my photo gallery'] = '欢迎来到我的相册';
 $lang['Just another Piwigo gallery'] = '另一个崭新的Piwigo相册';
-$lang['Don\'t hesitate to consult our forums for any help : %s'] = '不要犹豫，来我们的论坛咨询任何Piwigo相关问题：%s';
+$lang['Don\'t hesitate to consult our forums for any help : %s'] = '欢迎来我们的论坛咨询任何Piwigo相关问题：%s';
 $lang['Welcome to your new installation of Piwigo!'] = '欢迎安装Piwigo！';
+$lang['You may referer to your hosting provider\'s support and see how you could switch to PHP 5 by yourself.'] = '您需要联系您的主机供应商的技术支持，向其咨询如何自行转换为PHP 5。';
 ?>