Index: /trunk/language/gl_ES/admin.lang.php
===================================================================
--- /trunk/language/gl_ES/admin.lang.php	(revision 20924)
+++ /trunk/language/gl_ES/admin.lang.php	(revision 20925)
@@ -141,3 +141,143 @@
 $lang['%s photos have been regenerated'] = '%s fotos que foron rexeradas';
 $lang['%s value is not correct file because exif are not supported'] = '%s valor é incorrecto porque exif non é compatible';
+$lang['Dump Database'] = 'Limpar a base de datos';
+$lang['Duplicates'] = 'Duplicados';
+$lang['Does not represent'] = 'Non hai miniatura para';
+$lang['Download,'] = 'Descarga,';
+$lang['Downloads'] = 'Descargas';
+$lang['Drag to re-order'] = 'Prema-e-arrastre para reordenar';
+$lang['Drop into album'] = 'Seleccione un álbum';
+$lang['Duplicate'] = 'Duplicar';
+$lang['Duplicate selected tags'] = 'Duplicar as etiquetas seleccionadas';
+$lang['ERROR'] = 'ERRO';
+$lang['ERROR: THIS PLUGIN IS MISSING BUT IT IS INSTALLED! UNINSTALL IT NOW.'] = 'ERRO: ESTE ENGADIDO NON SE ATOPA PERO ESTÁ INSTALADO! DESINSTALAO AGORA.';
+$lang['Edit album'] = 'Modificar álbum';
+$lang['Edit album permissions'] = 'Modificar os permisos do álbum';
+$lang['Edit photo'] = 'Modificar foto';
+$lang['Edit photo information'] = 'Modificar a información da foto';
+$lang['Edit ranks'] = 'Modificar valoracións';
+$lang['Edit selected tags'] = 'Modificar as etiquetas seleccionadas';
+$lang['Edit tags'] = 'Modificar as etiquetas';
+$lang['Element'] = 'Elemento';
+$lang['Element type'] = 'Tipo de elemento';
+$lang['Display options'] = 'Amosar Opcións';
+$lang['Deleted on'] = 'Eliminada o';
+$lang['Deny selected groups'] = 'Denegar o acceso ós grupos seleccionados ';
+$lang['Deny selected users'] = 'Denegar o acceso ós usuarios seleccionados';
+$lang['Detailed informations'] = 'Información detallada';
+$lang['Discover album:'] = 'Descubrir o álbum:';
+$lang['Deletions'] = 'Eliminacións';
+$lang['Description'] = 'Descrición';
+$lang['Directory'] = 'Cartafol';
+$lang['Directory does not exist'] = 'O cartafol non existe';
+$lang['Dissociate from album'] = 'Desasociar do álbum';
+$lang['Dissociated'] = 'Desasociado';
+$lang['Do you want to activate anyway?'] = 'Queres activalo igualmente?';
+$lang['Documentation'] = 'Documentación';
+$lang['Delete selected users'] = 'Eliminar os usuarios seleccionados';
+$lang['Delete this language'] = 'Eliminar este idioma';
+$lang['Delete this theme'] = 'Eliminar este tema';
+$lang['Delete orphan tags'] = 'Eliminar as etiquetas orfas';
+$lang['Delete selected photos'] = 'Eliminar as fotos seleccionadas';
+$lang['Delete selected tags'] = 'Eliminar as etiquetas seleccionadas';
+$lang['Crop'] = 'Redimensionar';
+$lang['Default user does not exist'] = 'O usuario predeterminado non existe';
+$lang['Delete multiple size images'] = 'Eliminar imaxes con múltiples tamaños';
+$lang['Correction the anomaly will cancel the fact that it\'s ignored'] = 'A anomalía ha de ser corrixida e non pode ser ignorada';
+$lang['Create the "%s" directory at the root of your Piwigo installation'] = 'Crear o cartafol "%s" na raíz da instalación do teu sitio Piwigo';
+$lang['Create this site'] = 'Crear este sitio';
+$lang['Current name'] = 'Nome actual';
+$lang['Database'] = 'Base de datos';
+$lang['Database synchronization with files'] = 'Sincronizar a base de datos cos ficheiros';
+$lang['Date'] = 'Data';
+$lang['Day'] = 'Día';
+$lang['Deactivate'] = 'Desactivar';
+$lang['Deactivate all'] = 'Desactivar todo';
+$lang['Default comments order'] = 'Orde predeterminada dos comentarios';
+$lang['Default display'] = 'Vista predeterminada';
+$lang['Default photos order'] = 'Orde predeterminada das fotos';
+$lang['Default user cannot be deleted'] = 'O usuario predeterminado non pode ser eliminado';
+$lang['Delete Representant'] = 'Eliminar miniatura do álbum';
+$lang['Correction applied with success'] = 'A corrección aplicouse con éxito';
+$lang['Create'] = 'Crear';
+$lang['Check for upgrade failed for unknown reasons.'] = 'Por causas descoñecidas non se puido comprobar se existe unha nova versión.';
+$lang['Choose an action'] = 'Escoller unha acción';
+$lang['Classic display'] = 'Vista clásica';
+$lang['Confirm merge'] = 'Confirmar mestura';
+$lang['Check for upgrade'] = 'Comprobar se hai novas versións';
+$lang['Check integrity'] = 'Comprobar integridade';
+$lang['Choose an option'] = 'Escoller unha opción';
+$lang['Comments for all'] = 'Comentarios para todos';
+$lang['Complementary mail content'] = 'Contido complementario de correo electrónico';
+$lang['Configuration'] = 'Configuración';
+$lang['Continue processing treatment'] = 'Continuar o procesamento';
+$lang['Correction'] = 'Corrección';
+$lang['Correction applied with error'] = 'Corrección aplicada con erros';
+$lang['Cancel'] = 'Cancelar';
+$lang['Cannot delete the old permalink !'] = 'A vella ligazón permanente non pode ser eliminada!';
+$lang['Center of interest'] = 'Centro de interese';
+$lang['Change Admin Colors'] = 'Mudar as cores da administración';
+$lang['Check all'] = 'Comprobar todo';
+$lang['Check automatic corrections'] = 'Comprobar correccións automáticas';
+$lang['Check for updates'] = 'Comprobar actualizacións';
+$lang['Bound Theme'] = 'Tema personalizado';
+$lang['By %s'] = 'Desenvolvido por %s';
+$lang['Average rate'] = 'Media de valoración';
+$lang['Batch Manager'] = 'Xestor de lotes';
+$lang['By default, Piwigo will create a new websize from the HD (high definition) version of your photo.'] = 'De xeito predeterminado, Piwigo crea un novo sitio web desde a versión da túa foto en HD (alta definición).';
+$lang['By default, the center of interest is placed in the middle of the photo.'] = 'De xeito predeterminado, o centro de interese está localizado no centro da foto.';
+$lang['By rank'] = 'Por valoración';
+$lang['Caddie'] = 'Cesta';
+$lang['Caddie management'] = 'Xestión da cesta';
+$lang['Can\'t connect to server.'] = 'Non está dispoñible a conexión co servidor.';
+$lang['Can\'t create temporary file.'] = 'Non se pode crear o ficheiro temporal.';
+$lang['Can\'t download archive.'] = 'O arquivo non se pode descargar.';
+$lang['Can\'t read or extract archive.'] = 'O arquivo non se pode ler ou extraer.';
+$lang['Available versions for'] = 'Versión dispoñible para';
+$lang['Authorize users to add comments on selected albums'] = 'Autorizar ós usuarios a engadir comentarios nos álbums seleccionados';
+$lang['Authorized'] = 'Autorizado';
+$lang['Automatic correction'] = 'Corrección automática';
+$lang['Automatic sort order'] = 'Ordenación automática';
+$lang['Available on'] = 'Dispoñible en';
+$lang['Available only with HTML format'] = 'Dispoñible só co formato HTML';
+$lang['Apply watermark if height is bigger than'] = 'Aplicar a marca de auga se a altura é maior que';
+$lang['Apply watermark if width is bigger than'] = 'Aplicar a marca de auga se a largura é maior que';
+$lang['Are you sure to install this upgrade? You must verify if this version does not need uninstallation.'] = 'Estás seguro que queres instalar esta actualización? Asegúrate de comprobar que esta versión non precisa dunha desinstalación.';
+$lang['Associate to album'] = 'Asociar ó álbum';
+$lang['Associated'] = 'Asociado';
+$lang['Anyway only webmasters can see this tab and never administrators.'] = 'En todo caso, só os administradores web poden ver esta lapela e nunca administradores.';
+$lang['Aperture is a powerful tool to refine images and manage massive libraries on Mac.'] = 'Aperture é unha poderosa ferramenta para refinar imaxes e xestionar grandes bibliotecas no Mac';
+$lang['Aperture is designed for professional photographers with iPhoto simplicity.'] = 'Aperture foi desenvolvido para fotógrafos profesionais coa simplicidade do iPhoto.';
+$lang['Applications'] = 'Aplicacións';
+$lang['Apply action'] = 'Aplicar acción';
+$lang['Apply selected corrections'] = 'Aplicar as correccións seleccionadas';
+$lang['Apply to sub-albums'] = 'Aplicar ós sub-álbums';
+$lang['Approximate maximum resolution: %dM pixels (that\'s %dx%d pixels).'] = 'Resolución máxima aproximada: %dM píxeles (que é de %dx%d píxeles).';
+$lang['Are you sure you want to delete this plugin?'] = 'Estás seguro de que queres eliminar este engadido?';
+$lang['Are you sure you want to install this plugin?'] = 'Estás seguro de que queres instalar este engadido?';
+$lang['An information email was sent to group "%s"'] = 'Enviouse un correo electrónico informativo ó grupo "%s"';
+$lang['Anomaly'] = 'Anomalía';
+$lang['An error has occured during extract. Please check files permissions of your piwigo installation.<br><a href="%s">Click here to show log error</a>.'] = 'Produciuse un erro durante a extracción. Comproba os permisos dos ficheiros da túa instalación Piwigo. <br><a href="%s">Preme aquí para amosar o rexistro do erro</a>.';
+$lang['An error has occured during upgrade.'] = 'Produciuse un erro durante a actualización.';
+$lang['An error occured during extraction (%s).'] = 'Produciuse un erro durante a extracción dos ficheiros (%s).';
+$lang['Allow users to delete their own comments'] = 'Permitir ós usuarios eliminar seus propios comentarios';
+$lang['Allow users to edit their own comments'] = 'Permitir ós usuarios modificar seus propios comentarios';
+$lang['Allowed file types: %s.'] = 'Permitir os tipos de ficheiro: %s.';
+$lang['Allow rating'] = 'Permitir valoracións';
+$lang['All %d photos are selected'] = 'Tódalas %d fotos están seleccionadas';
+$lang['Allow user registration'] = 'Permitir ó usuario rexistrarse';
+$lang['Allow user customization'] = 'Permitir ó usuario a personalización';
+$lang['Album list management'] = 'Xestión da lista de álbums';
+$lang['Album manual order was saved'] = 'Gardouse a ordenación manual dos álbums';
+$lang['Album name'] = 'Nome do álbum';
+$lang['Album photos associated to the following albums: %s'] = 'Álbum de fotos asociado ós seguintes álbums: %s';
+$lang['Album updated successfully'] = 'O álbum actualizouse con éxito';
+$lang['Albums authorized thanks to group associations'] = 'O álbum autorizouse grazas ás asociacións do grupo';
+$lang['Albums automatically sorted'] = 'Os álbums ordenáronse automaticamente';
+$lang['All extensions are up to date.'] = 'Tódalas extensións están actualizados.';
+$lang['All languages are up to date.'] = 'Tódolos idiomas están actualizados.';
+$lang['All optimizations have been successfully completed.'] = 'Tódalas optimizacións foron completadas con éxito.';
+$lang['All plugins are up to date.'] = 'Tódolos engadidos están actualizados.';
+$lang['All themes are up to date.'] = 'Tódolos temas están actualizados.';
+$lang['Album "%s" now contains %d photos'] = 'O álbum "%s" agora contén %d fotos';
 ?>