Index: /trunk/language/zh_CN/common.lang.php
===================================================================
--- /trunk/language/zh_CN/common.lang.php	(revision 20925)
+++ /trunk/language/zh_CN/common.lang.php	(revision 20926)
@@ -36,12 +36,12 @@
 $lang_info['zero_plural'] = true;
 
-$lang['%d Kb'] = "%d Kb";
-$lang['%d album updated'] = "已更新 %d 个相册";
-$lang['%d albums updated'] = "已更新 %d 个相册";
+$lang['%d Kb'] = '%dKb';
+$lang['%d album updated'] = '已更新%d个相册';
+$lang['%d albums updated'] = '已更新%d个相册';
 $lang['%d comment to validate'] = '有%d个评论等待审核';
 $lang['%d comments to validate'] = '有%d个评论等待审核';
 $lang['%d new comment'] = '%d个新评论';
 $lang['%d new comments'] = '%d个新评论';
-$lang['%d comment'] = "%d 个评论";
+$lang['%d comment'] = '%d个评论';
 $lang['%d comments'] = '%d个评论';
 $lang['%d hit'] = '%d次点击';
@@ -54,22 +54,22 @@
 $lang['All tags'] = "所有标签";
 $lang['Any tag'] = "任何标签";
-$lang['At least one listed rule must be satisfied.'] = "列出的标准中至少需要满足一项。";
+$lang['At least one listed rule must be satisfied.'] = '列出的条件中至少需要满足一项。';
 $lang['Author'] = "作者";
 $lang['Albums'] = "相册";
 $lang['Album'] = "相册";
 $lang['Close this window'] = "关闭此窗口";
-$lang['Complete RSS feed (photos, comments)'] = '完整RSS(图片，评论)';
+$lang['Complete RSS feed (photos, comments)'] = '完整的RSS订阅（图片，评论）';
 $lang['Confirm Password'] = "确认密码";
-$lang['Connection settings'] = '注册信息';
+$lang['Connection settings'] = '连接设置';
 $lang['Login'] = "登录";
-$lang['Contact webmaster'] = "联系网站管理员";
+$lang['Contact webmaster'] = '联系站长';
 $lang['Create a new account'] = "新建帐号";
-$lang['Created on'] = "创建日期";
+$lang['Created on'] = '创建于';
 $lang['Creation date'] = "创建日期";
-$lang['Current password is wrong'] = "密码有误";
+$lang['Current password is wrong'] = '当前密码错误';
 $lang['Dimensions'] = "尺寸";
 $lang['Display'] = "显示";
-$lang['Each listed rule must be satisfied.'] = '必须符合每项标准';
-$lang['Email address is missing. Please specify an email address.'] = '缺少邮箱地址';
+$lang['Each listed rule must be satisfied.'] = '每项列出的条件均需满足。';
+$lang['Email address is missing. Please specify an email address.'] = '缺少邮箱地址。请指定一个邮箱地址。';
 $lang['Email address'] = '邮箱地址';
 $lang['Enter your personnal informations'] = '输入您的个人信息';
@@ -81,5 +81,5 @@
 $lang['Filter'] = '过滤';
 $lang['Forgot your password?'] = '忘记密码?';
-$lang['Go through the gallery as a visitor'] = '以游客身份浏览图库';
+$lang['Go through the gallery as a visitor'] = '以访客身份浏览图库';
 $lang['Help'] = '帮助';
 $lang['Identification'] = '用户信息';
@@ -119,5 +119,5 @@
 $lang['Visits'] = '访问量';
 $lang['Webmaster'] = '网站管理员';
-$lang['Week %d'] = '星期 %d';
+$lang['Week %d'] = '星期%d';
 $lang['About Piwigo'] = '关于Piwigo';
 $lang['You are not authorized to access the requested page'] = '无权访问此页';
@@ -132,5 +132,5 @@
 $lang['posted between %s (%s) and %s (%s)'] = '插入到 %s (%s) 和 le %s (%s) 之间';
 $lang['posted on %s'] = '插入 %s';
-$lang['Best rated'] = '得票最高';
+$lang['Best rated'] = '评分最高';
 $lang['display best rated photos'] = '显示得票最高的图片';
 $lang['Calendar'] = '图片日历';
@@ -141,11 +141,11 @@
 $lang['chronology_monthly_list'] = '月列表';
 $lang['chronology_weekly_list'] = '周列表';
-$lang['Click here if your browser does not automatically forward you'] = '如果您的浏览器不支持自动跳转，请点击这里。';
+$lang['Click here if your browser does not automatically forward you'] = '如果您的浏览器不支持自动跳转，请点击这里';
 $lang['comment date'] = '评论日期';
 $lang['Comment'] = '评论';
 $lang['Your comment has been registered'] = '评论已保存';
-$lang['Anti-flood system : please wait for a moment before trying to post another comment'] = '反灌水系统：请稍候再发表评论';
+$lang['Anti-flood system : please wait for a moment before trying to post another comment'] = '反灌水系统：请稍后再发表下一个评论';
 $lang['Your comment has NOT been registered because it did not pass the validation rules'] = '由于不符合格式规定，您的评论不能被保存';
-$lang['An administrator must authorize your comment before it is visible.'] = '评论需经管理员确认才能显示在页面中。';
+$lang['An administrator must authorize your comment before it is visible.'] = '评论经管理员审核后才能显示。';
 $lang['This login is already used by another user'] = '用户名已经存在';
 $lang['Comments'] = '评论';
@@ -184,5 +184,5 @@
 $lang['display this album'] = '显示此相册根目录下的图片';
 $lang['display last user comments'] = '查看最新用户评论';
-$lang['customize the appareance of the gallery'] = '个性化设置';
+$lang['customize the appareance of the gallery'] = '图库界面个性化设置';
 $lang['search'] = '搜索';
 $lang['Home'] = '主页';
@@ -220,10 +220,10 @@
 $lang['Next'] = '下一页';
 $lang['no rate'] = '没有评分';
-$lang['Photos posted within the last %d day.'] = '只显示最近 %d 天的图片.';
-$lang['Photos posted within the last %d days.'] = '只显示最近 %d 天的图片.';
+$lang['Photos posted within the last %d day.'] = '只显示最近%d天的图片.';
+$lang['Photos posted within the last %d days.'] = '只显示最近%d天的图片.';
 $lang['password updated'] = '密码已修改';
 $lang['Recent period must be a positive integer value'] = '再次发表的间隔时间必须是正整数';
 $lang['photo'] = '图片';
-$lang['Click on the photo to see it in high definition'] = '点击查看大图片';
+$lang['Click on the photo to see it in high definition'] = '点击查看高清图片';
 $lang['Show file metadata'] = '显示文件元数据';
 $lang['Powered by'] = '基于';
@@ -256,5 +256,5 @@
 $lang['Search for all terms'] = '符合全部';
 $lang['Search for any term'] = '符合任一';
-$lang['Empty query. No criteria has been entered.'] = '搜索语句不能为空';
+$lang['Empty query. No criteria has been entered.'] = '空查询。未输入任何条件。';
 $lang['Search results'] = '搜索结果';
 $lang['Search in sub-albums'] = '在子相册中搜索';
@@ -274,5 +274,5 @@
 $lang['Thumbnails'] = '缩略图';
 $lang['Menu'] = '菜单';
-$lang['A comment on your site'] = '网站评论';
+$lang['A comment on your site'] = '一个网站评论';
 $lang['today'] = '今天';
 $lang['Rating score'] = '分数';
@@ -283,8 +283,8 @@
 $lang['Connected user: %s'] = '在线用户: %s';
 $lang['IP: %s'] = 'IP地址: %s';
-$lang['Browser: %s'] = '浏览器:%s';
-$lang['Author: %s'] = '上传者: %s';
-$lang['Comment: %s'] = '评论:%s';
-$lang['Comment by %s'] = '评论者 %s';
+$lang['Browser: %s'] = '浏览器：%s';
+$lang['Author: %s'] = '上传者：%s';
+$lang['Comment: %s'] = '评论：%s';
+$lang['Comment by %s'] = '由 %s 评论';
 $lang['User: %s'] = '用户: %s';
 $lang['Email: %s'] = '邮箱: %s';
@@ -292,5 +292,5 @@
 $lang['Registration of %s'] = '注册 %s';
 $lang['Album: %s'] = '相册: %s';
-$lang['Bad status for user "guest", using default status. Please notify the webmaster.'] = '游客用户的状态出现问题，现在将使用默认状态。请通知网站管理员。';
+$lang['Bad status for user "guest", using default status. Please notify the webmaster.'] = '游客用户的状态出现问题，现在将启用默认状态。请通知站长。';
 $lang['this email address is already in use'] = '此邮箱已存在';
 $lang['Album results for'] = '相册的结果';
@@ -308,6 +308,6 @@
 $lang['%d photo'] = '%d张图片';
 $lang['%d photos'] = '%d张图片';
-$lang['%d photo is also linked to current tags'] = '当前标签有%d张图片';
-$lang['%d photos are also linked to current tags'] = '当前标签有%d张图片';
+$lang['%d photo is also linked to current tags'] = '当前标签还有%d张关联的图片';
+$lang['%d photos are also linked to current tags'] = '当前标签还有%d张关联的图片';
 $lang['display photos linked to this tag'] = '在此标签上显示图片链接';
 $lang['photos posted during the last %d days'] = '在最近%d天里更新的图片';
@@ -318,16 +318,16 @@
 $lang['show tag cloud'] = '显示标签云';
 $lang['cloud'] = '云';
-$lang['Are you sure?'] = '确定?';
+$lang['Are you sure?'] = '确定？';
 $lang['Reset to default values'] = '重置为默认值';
 $lang['delete all photos from your favorites'] = '删除您的收藏夹里的所有图片';
 $lang['Sent by'] = '发送于';
-$lang['Cookies are blocked or not supported by your browser. You must enable cookies to connect.'] = '您的浏览器已关闭或者不支持cookies. 您必须开启 cookies 才能登录.';
-$lang['Edit a comment'] = '修改一个评论';
+$lang['Cookies are blocked or not supported by your browser. You must enable cookies to connect.'] = '您的浏览器已关闭或者不支持cookies. 您必须开启cookies才能登录。';
+$lang['Edit a comment'] = '编辑一个评论';
 $lang['(!) This comment requires validation'] = '(!) 此评论需要审核';
 $lang['Welcome'] = '欢迎';
-$lang['Welcome to your Piwigo photo gallery!'] = '欢迎来到您的 Piwigo 画廊!';
-$lang['... or browse your empty gallery'] = '... 或者浏览您的空画廊';
-$lang['... or please deactivate this message, I will find my way by myself'] = '... 或者取消此信息，我会自己找到我的方法';
-$lang['Hello %s, your Piwigo photo gallery is empty!'] = '您好 %s, 您的Piwigo画廊是空的!';
+$lang['Welcome to your Piwigo photo gallery!'] = '欢迎来到您的 Piwigo 图库！';
+$lang['... or browse your empty gallery'] = '...或浏览您的空图库';
+$lang['... or please deactivate this message, I will find my way by myself'] = '...或停用此信息，我会自己找到我的方法';
+$lang['Hello %s, your Piwigo photo gallery is empty!'] = '您好 %s，您的Piwigo图库是空的！';
 $lang['I want to add photos'] = '我想添加图片';
 $lang['Manage this user comment: %s'] = '管理此用户的评论: %s';
@@ -345,9 +345,9 @@
 $lang['User "%s" has no email address, password reset is not possible'] = '用户 "%s" 无邮件地址，无法进行密码重置';
 $lang['Someone requested that the password be reset for the following user account:'] = '有人申请了重置该用户的密码：';
-$lang['Username "%s" on gallery %s'] = ' 相册 %s的用户名 "%s" ';
+$lang['Username "%s" on gallery %s'] = '用户名 "%s" 于 图库 %s';
 $lang['To reset your password, visit the following address:'] = '请访问以下地址以对密码进行重置：';
 $lang['If this was a mistake, just ignore this email and nothing will happen.'] = '如果发送错误，请忽略本邮件，该邮件不会对您有任何影响。';
 $lang['Password Reset'] = '密码已重置';
-$lang['Check your email for the confirmation link'] = '请检查您邮箱中的确认链接';
+$lang['Check your email for the confirmation link'] = '请检查您email中的确认链接';
 $lang['Invalid key'] = '无效的KEY';
 $lang['The passwords do not match'] = '密码不符';
@@ -357,6 +357,6 @@
 $lang['You will receive a link to create a new password via email.'] = '您将通过邮箱收到一个新建密码链接地址。';
 $lang['Username or email'] = '用户名或邮箱地址';
-$lang['Change my password'] = '更改我的密码';
-$lang['Enter your new password below.'] = '输入您的新密码';
+$lang['Change my password'] = '更改密码';
+$lang['Enter your new password below.'] = '在下面输入您的新密码。';
 $lang['EXIF Metadata'] = 'EXIF元数据';
 $lang['IPTC Metadata'] = 'IPTC Meta信息';
@@ -386,10 +386,10 @@
 $lang['Show oldest comments first'] = '先显示旧评论';
 $lang['View in'] = '查看';
-$lang['2small'] = 'XXS';
+$lang['2small'] = 'XXS - tiny';
 $lang['xsmall'] = 'XS';
-$lang['Date created, new &rarr; old'] = '创建日期, 新 &rarr; 旧';
-$lang['Date created, old &rarr; new'] = '创建日期, 旧 &rarr; 新';
-$lang['Date posted, new &rarr; old'] = '发布日期, 新 &rarr; 旧';
-$lang['Date posted, old &rarr; new'] = '发布日期, 旧 &rarr; 新';
+$lang['Date created, new &rarr; old'] = '创建日期，新 &rarr; 旧';
+$lang['Date created, old &rarr; new'] = '创建日期，旧 &rarr; 新';
+$lang['Date posted, new &rarr; old'] = '发布日期，新 &rarr; 旧';
+$lang['Date posted, old &rarr; new'] = '发布日期，旧 &rarr; 新';
 $lang['File name, A &rarr; Z'] = '文件名, A &rarr; Z';
 $lang['File name, Z &rarr; A'] = '文件名, Z &rarr; A';
@@ -403,5 +403,5 @@
 $lang['Visits, high &rarr; low'] = '访问量, 高 &rarr; 低';
 $lang['Visits, low &rarr; high'] = '访问量, 低 &rarr; 高';
-$lang['%d rate'] = '%d ';
+$lang['%d rate'] = '%d个评分';
 $lang['Bad request'] = '请求错误';
 $lang['Forbidden'] = '禁止';
@@ -411,5 +411,5 @@
 $lang['Requested album does not exist'] = '相册不存在';
 $lang['Requested tag does not exist'] = '标签不存在';
-$lang['Email address is mandatory'] = '必须输入邮件地址';
+$lang['Email address is mandatory'] = '必须输入邮箱地址';
 $lang['Username is mandatory'] = '必须输入用户名';
 $lang['mandatory'] = '必填';