Index: /trunk/language/tr_TR/admin.lang.php
===================================================================
--- /trunk/language/tr_TR/admin.lang.php	(revision 20929)
+++ /trunk/language/tr_TR/admin.lang.php	(revision 20930)
@@ -23,23 +23,23 @@
 
 $lang['... or '] = '...veya ';
-$lang[' and %d virtual'] = ' ve %d sanal';
+$lang[' and %d virtual'] = 've %d sanal';
 $lang['%d album including'] = '%d albüm dahil';
 $lang['%d album moved'] = '%d albüm taşındı';
-$lang['%d albums including'] = '%d albümler dahil';
-$lang['%d albums moved'] = '%d albümler taşındı';
+$lang['%d albums including'] = '%d albüm dahil';
+$lang['%d albums moved'] = '%d albüm taşındı';
 $lang['%d anomalies have been detected.'] = '%d anormallikler tespit edildi.';
 $lang['%d anomalies have been detected corrected.'] = '%d anormallikler tespit edildi ve düzeltildi.';
 $lang['%d anomalies have been ignored.'] = '%d anormallikler yok sayıldı.';
-$lang['%d anomalies have not been corrected.'] = '%d anormallikler düzeltilemedi.';
+$lang['%d anomalies have not been corrected.'] = '%d anormallik düzeltilemedi.';
 $lang['%d anomaly has been corrected.'] = '%d anormallik düzeltildi.';
 $lang['%d anomaly has been detected.'] = '%d anormallik tespit edildi.';
 $lang['%d anomaly has been ignored.'] = '%d anormallik yok sayıldı.';
 $lang['%d anomaly has not been corrected.'] = '%d anormallik düzeltilemedi.';
-$lang['%d association'] = '%d baglantı';
-$lang['%d associations'] = '%d baglantılar';
+$lang['%d association'] = '%d bağlantı';
+$lang['%d associations'] = '%d bağlantı';
 $lang['%d group'] = '%d grup';
-$lang['%d groups'] = '%d gruplar';
-$lang['%d guest'] = '%d Misafir';
-$lang['%d guests'] = '%d Misafir';
+$lang['%d groups'] = '%d grup';
+$lang['%d guest'] = '%d misafir';
+$lang['%d guests'] = '%d misafir';
 $lang['%d line filtered'] = '%d satır filtre edildi';
 $lang['%d lines filtered'] = '%d satır filtre edildi';
@@ -50,5 +50,5 @@
 $lang['%d member'] = '%d üye';
 $lang['%d members'] = '%d üye';
-$lang['%d of %d photos selected'] = '%d fotoğraf seçildi %d fotoğraftan';
+$lang['%d of %d photos selected'] = '%d fotoğraf %d fotoğraftan seçildi';
 $lang['%d parameter was updated.'] = '%d parametre güncellendi.';
 $lang['%d parameters were updated.'] = '%d parametre güncellendi.';
@@ -56,5 +56,5 @@
 $lang['%d photos uploaded'] = '%d fotoğraf yüklendi';
 $lang['%d photos were deleted'] = '%d fotoğraf silindi';
-$lang['%d physical'] = ' %d fiziksel';
+$lang['%d physical'] = '%d fiziksel';
 $lang['%d tag'] = '%d etiket';
 $lang['%d tags'] = '%d etiket';
@@ -62,5 +62,5 @@
 $lang['%d user comment validated'] = '%d kullanıcı yorumu reddedildi';
 $lang['%d user comments rejected'] = '%d kullanıcı yorumu reddedildi';
-$lang['%d user comments validated'] = '%d kullanıcı yorumu reddedildi';
+$lang['%d user comments validated'] = '%d kullanıcı yorumu doğrulandı';
 $lang['%d user deleted'] = '%d kullanıcı silindi';
 $lang['%d user was not updated.'] = '%d kullanıcı güncellenemedi.';
@@ -70,8 +70,8 @@
 $lang['%d users were not updated.'] = '%d kullanıcı güncellenemedi.';
 $lang['%d users were updated.'] = '%d kullanıcı güncellendi.';
-$lang['%d users'] = '%d kullanıcılar';
-$lang['%d waiting for validation'] = '%d onay bekleniyor';
+$lang['%d users'] = '%d kullanıcı';
+$lang['%d waiting for validation'] = '%d doğrulama için bekliyor';
 $lang['%s has been successfully updated.'] = '%s başarıyla güncellendi.';
-$lang['%s must be to set to false in your local/config/config.inc.php file'] = '%s false olarak ayarlanmalı /config/config.inc.php dosyası içinde';
+$lang['%s must be to set to false in your local/config/config.inc.php file'] = '/config/config.inc.php dosyası içindeki %s false olarak ayarlanmalı';
 $lang['%s photos can not be regenerated'] = '%s fotoğraf tekrar oluşturulamadı';
 $lang['%s photos have been regenerated'] = '%s fotoğraf tekrar oluşturuldu';
@@ -84,8 +84,8 @@
 $lang['A new version of Piwigo is available.'] = 'Piwigo\'nun yeni bir sürümü mevcut.';
 $lang['Access type'] = 'Erişim türü';
-$lang['ACCESS_0'] = 'Ücretsiz erişim';
-$lang['ACCESS_1'] = 'Herkese erişim';
+$lang['ACCESS_0'] = 'Serbest erişim';
+$lang['ACCESS_1'] = 'Tümüne erişim';
 $lang['ACCESS_2'] = 'Kayıtlı kullanıcılara erişim';
-$lang['ACCESS_3'] = 'Adminlere erişim';
+$lang['ACCESS_3'] = 'Yöneticilere erişim';
 $lang['ACCESS_4'] = 'Site töneticilerine erişim';
 $lang['ACCESS_5'] = 'Erişim yok';
@@ -273,5 +273,5 @@
 $lang['Email admins when a valid comment is entered'] = 'Yeni yorum eklendiginde yöneticiye e-posta gönder';
 $lang['email'] = 'E-Posta';
-$lang['Environment'] = 'Ortam / Çevre';
+$lang['Environment'] = 'Sistem Bileşenleri';
 $lang['Error list'] = 'Hataların Listesi';
 $lang['Error on file "%s" : %s'] = 'Hata dosyada "%s" : %s';
@@ -297,5 +297,5 @@
 $lang['Follow Orientation'] = 'Oryantasyonu takip edin';
 $lang['Following plugins may not be compatible with the new version of Piwigo:'] = 'Aşağıdaki eklentiler Piwigo yeni sürümü ile uyumlu olmayabilir:';
-$lang['Following themes may not be compatible with the new version of Piwigo:'] = 'Aşağıdaki temalar Piwigo yeni sürümü ile uyumlu olmayabilir:';
+$lang['Following themes may not be compatible with the new version of Piwigo:'] = 'Aşağıdaki temalar Piwigo\'nun yeni sürümü ile uyumlu olmayabilir:';
 $lang['for the file format'] = 'dosya biçimi için';
 $lang['for this file format'] = 'Bu dosya biçimi için';
@@ -445,5 +445,5 @@
 $lang['New photos were added'] = 'Yeni içerikler eklendi';
 $lang['New tag'] = 'Yeni etiket';
-$lang['New Version'] = 'Yeni Versiyon';
+$lang['New Version'] = 'Yeni Sürüm';
 $lang['new'] = 'yeni';
 $lang['No destination tag selected'] = 'Hedef etiket seçilmedi';
@@ -637,5 +637,5 @@
 $lang['Storage album'] = 'Depola albümü';
 $lang['sub-albums'] = 'alt-albümler';
-$lang['Subscribe %s to Piwigo Announcements Newsletter'] = 'Piwigo bülten duyurularına abone ol (%s)';
+$lang['Subscribe %s to Piwigo Announcements Newsletter'] = '%s adresi ile Piwigo bülten duyurularına abone ol';
 $lang['Subscribe %s'] = 'Abone %s';
 $lang['Subscribe to notification by mail'] = 'Posta ile abone bildirimi';
@@ -648,6 +648,6 @@
 $lang['Support'] = 'Destek';
 $lang['Switch to clear or dark colors for administration'] = 'Açık veya koyu renk yönetim sayfasına geç';
-$lang['synchronize files metadata with database photos informations'] = 'meta dosyaları ile veritabanı elemanları senkronize';
-$lang['synchronize files structure with database'] = 'veritabanı ile dosya yapısı senkronize et';
+$lang['synchronize files metadata with database photos informations'] = 'veri tabanı fotoğrafları ile dosya metadatasını eşleştir';
+$lang['synchronize files structure with database'] = 'dosya yapısını veritabanı ile eşleştir';
 $lang['Synchronize metadata'] = 'Senkronize metadata';
 $lang['Synchronize'] = 'Senkronize';
@@ -656,5 +656,5 @@
 $lang['Tag selection'] = 'Etiket seçme';
 $lang['Tags <em>%s</em> merged into tag <em>%s</em>'] = 'Etiketler <em>%s</em> ile <em>%s</em> etiketleri birleştirildi';
-$lang['target'] = 'Hedef';
+$lang['target'] = 'hedef';
 $lang['Templates configuration has been recorded.'] = 'Şablonları yapılandırma kaydedildi.';
 $lang['Templates'] = 'Şablonlar';
@@ -692,5 +692,5 @@
 $lang['This is a minor update, with only bug corrections.'] = 'Bu sadece hata düzeltmeleri ile, küçük bir güncelleştirme.';
 $lang['This name is already used by another group.'] = 'Bu isim baska bir grup tarafindan kullanilmaktadir';
-$lang['THIS PLUGIN IS NOW PART OF PIWIGO CORE! DELETE IT NOW.'] = 'Bu eklenti şimdi Piwigo\'nun kendi parçasıdır lütfen siliniz.!';
+$lang['THIS PLUGIN IS NOW PART OF PIWIGO CORE! DELETE IT NOW.'] = 'BU EKLENTİ PIWIGO ÇEKİRDEĞİNDE BULUNMAKTADIR! ŞİMDİ KALDIRIN!';
 $lang['This site already exists'] = 'Bu site zaten var';
 $lang['This theme was not designed to be directly activated'] = 'Bu tema doğrudan harekete geçmek için tasarlanmış değildir';
@@ -754,5 +754,5 @@
 $lang['Validate'] = 'Onayla';
 $lang['Validation'] = 'Onaylama';
-$lang['Version'] = 'Versiyon';
+$lang['Version'] = 'Sürüm';
 $lang['Virtual album added'] = 'sanal albüm eklendi';
 $lang['Virtual album deleted'] = 'sanal albüm silindi';
@@ -767,5 +767,5 @@
 $lang['Visit theme site'] = 'Tema sitesine git';
 $lang['Waiting'] = 'Bekleyen';
-$lang['WARNING! This plugin does not seem to be compatible with this version of Piwigo.'] = 'UYARI! Bu eklenti Piwigo galerinizin bu versiyonu ile uyumlu değildir.';
+$lang['WARNING! This plugin does not seem to be compatible with this version of Piwigo.'] = 'UYARI! Bu eklenti Piwigo galerinizin bu sürümü ile uyumlu değildir.';
 $lang['Warning: subscribing or unsubscribing will send mails to users'] = 'Uyari abone olurken veya çikarken kullanıcılara mail gönderecegiz.';
 $lang['Webmaster cannot be deleted'] = 'Site yöneticisi silinemez';
@@ -774,5 +774,5 @@
 $lang['Who can see these photos?'] = 'Kim bu resimleri görebilir?';
 $lang['Who can see this photo?'] = 'Kim bu resimi görebilir?';
-$lang['width must be a number superior to'] = 'genisligi bir sayi olmali';
+$lang['width must be a number superior to'] = 'genişlik bundan daha büyük bir sayı olmalı';
 $lang['Width'] = 'Genişlik';
 $lang['With blank value, gallery title will be used'] = 'Bos olursa, galeri baslik kullanilir';
@@ -780,5 +780,5 @@
 $lang['With no tag'] = 'sıfır etiket ile';
 $lang['With no virtual album'] = 'sıfır sanal albüm ile';
-$lang['wrong filename'] = 'yanlış dosya';
+$lang['wrong filename'] = 'yanlış dosya ismi';
 $lang['Year'] = 'Yıl';
 $lang['You are running on development sources, no check possible.'] = 'Gelistirme kaynaklarini kullaniyorsunuz incelemek mümkün degil';
@@ -799,5 +799,5 @@
 $lang['Your configuration settings are saved'] = 'Yapılandırma ayarları kaydedildi';
 $lang['Zoom'] = 'Yakınlaştırma';
-$lang['%u users have automatic permission because they belong to a granted group.'] = '%u kullanıcılar otomatik izine sahiptir, çünkü izin verilmiş bir gruba ait oldukları için.';
+$lang['%u users have automatic permission because they belong to a granted group.'] = 'izin verilmiş bir gruba ait oldukları için %u kullanıcı otomatik izine sahip.';
 $lang['<em>Piwigo for Android</em> application empowers you to connect your Android phone or table to your Piwigo gallery, create some albums and upload several photos at once.'] = '<em>Android için Piwigo</em> uygulaması ile Android telefon veya tablet\'inizden Piwigo galerinize bağlanmaya, albümler yaratmanıza ve birden fazla fotoğraf birden aktarmanıza izin verir.';
 $lang['<em>Piwigo for iOS</em> application empowers you to connect to your Piwigo gallery from your iPhone, iPad or iPod Touch, create some albums and upload several photos at once.'] = '<em>Piwigo for iOS</em> uygulaması ile iPhone, iPad veya iPod Touch\'ınızdan Piwigo galerinize bağlanmaya, albümler yaratmanıza ve birden fazla fotoğraf birden aktarmanıza izin verir. ';
@@ -839,5 +839,5 @@
 $lang['Piwigo export plugin for iPhoto'] = 'iPhoto için Piwigo aktarım eklentisi';
 $lang['Piwigo for Android'] = 'Android için Piwigo';
-$lang['Piwigo for iOS (iPhone, iPad, iPod Touch)'] = 'Piwigo for iOS (iPhone, iPad, iPod Touch)';
+$lang['Piwigo for iOS (iPhone, iPad, iPod Touch)'] = 'iOS (iPhone, iPad, iPod Touch) için Piwigo';
 $lang['Piwigo publish plugin for Shotwell'] = 'Shotwell için Piwigo publish eklentisi';
 $lang['Piwigo publish plugin for digiKam'] = 'digiKam için Piwigo publish eklentisi';
@@ -884,9 +884,9 @@
 $lang['modified'] = 'değiştiğinde';
 $lang['pending validation'] = 'doğrulama beklemede';
-$lang['registered users'] = 'kayıtlı kullanıcıları';
+$lang['registered users'] = 'kayıtlı kullanıcılar';
 $lang['simple visitors'] = 'normal ziyaretcileri';
 $lang['top left corner'] = 'üst sol köşe';
 $lang['top right corner'] = 'üst sağ köşe';
-$lang['visitors need to login and have the appropriate permissions to see this album'] = 'bu albümü görebilmek için ziyaretciler sisteme login ve uygun izinlere sahip olmaları gerekir';
+$lang['visitors need to login and have the appropriate permissions to see this album'] = 'ziyaretçilerin bu albümü görebilmeleri için oturum açmaları ve uygun izinlere sahip olmaları gereklidir';
 $lang['Multiple Size'] = 'Çoklu boyut';
 $lang['%d days'] = '%d gün';
@@ -949,3 +949,4 @@
 $lang['Rename'] = 'Yeniden adlandır';
 $lang['Purge user cache'] = 'Kullaıcı önbelleğini temizle';
+$lang['The version of %s [%s] installed is not compatible with the version required ']['%s'] = 'Yüklenen %s [%s] sürümü, gereken sürüm [%s] ile uyumlu değildir.';
 ?>